namespace WingInterfaceLibrary.DTO.BaseFeature
{
    /// <summary>
    /// 用户权限
    /// </summary>
    public class BaseFeatureInfoDTO : BaseDTO
    {
        /// <summary>
        /// 前台权限编码
        /// </summary>
        /// <value>test</value>
        public string FeatureCode { get; set; }

        /// <summary>
        /// 权限名称
        /// </summary>
        /// <value>test</value>
        public string FeatureName { get; set; }

        /// <summary>
        /// 父级code
        /// </summary>
        /// <value>test</value>
        public string FatherCode { get; set; }

        /// <summary>
        /// 权限唯一码（样例：1001）
        /// </summary>
        /// <value>1001</value>
        public string UniqueCode { get; set; } = string.Empty;
    }
}