using System.Collections.Generic;

namespace WingInterfaceLibrary.DTO.Comment
{
    /// <summary>
    ///注释预设项
    /// </summary>
    public class PresetCommentItemDTO
    {
        /// <summary>
        /// 所属分类集合
        /// </summary>
        /// <value>"ABD","PED"</value>
        public List<string> CategoryList { get; set; }
        /// <summary>
        /// 注释内容
        /// </summary>
        /// <value>"腹主动脉"</value>
        public string Text { get; set; }
    }

    /// <summary>
    ///注释预设项结果
    /// </summary>
    public class PresetCommentItemResultDTO
    {
        /// <summary>
        /// 版本号
        /// </summary>
        /// <value>1.0.0.0</value>
        public string Version {get;set;}
        /// <summary>
        /// 注释预设项集合
        /// </summary>
        /// <value></value>
        public  List<PresetCommentItemDTO>  PresetCommentItems {get;set;}
    }
}