using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.DTO.User;

namespace WingInterfaceLibrary.DTO.Consultation
{
    /// <summary>
    /// 专家助理用户概括信息
    /// </summary>
    public class ConsultationAssistantDTO : UserBaseDTO
    {
        /// <summary>
        /// 姓名
        /// </summary>
        /// <value></value>
        public string FullName { get; set; }
    }

    /// <summary>
    /// 专家助理医师用户概括信息
    /// </summary>
    public class ConsultationAssistantDoctorDTO : UserBaseDTO
    {
        /// <summary>
        /// 姓名
        /// </summary>
        /// <value></value>
        public string FullName { get; set; }
    }
}