namespace WingInterfaceLibrary.DTO.Device
{
    /// <summary>
    /// 设备缓存实体
    /// </summary>
    public class CacheDeviceDTO : DeviceInfoDTO
    {
        /// <summary>
        /// 是否在线：true-在线；false-离线
        /// </summary>
        /// <value>false</value>
        public bool IsOnline { get; set; }

        /// <summary>
        /// 连接云服务地址
        /// </summary>
        /// <value>cloud.xinglinghui.com</value>
        public string SourceUrl { get; set; }
    }
}