using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.DTO.RemoteParameters;
using WingInterfaceLibrary.Enum.NotificationEnum;

namespace WingInterfaceLibrary.DTO.Device
{
    /// <summary>
    /// 参数调节设备信息
    /// </summary>
    public class DeviceControlParameterDataDTO
    {
        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value>E06488F3B16646C9843B8BE2D8F5BA24</value>
        public string DeviceCode { get; set; }

        //  public ProbeApplicationInfoDTO ProbeApplication { get; set; }

        /// <summary>
        /// 探头应用信息
        /// </summary>
        /// <value>Json</value>
        public string ProbeApplication { get; set; }

        /// <summary>
        /// 设备参数
        /// </summary>
        /// <value>Json</value>
        public string Parameter { get; set; }

        // public ControlParameterDTO Parameter { get; set; }

    }
}