using System;
using System.Collections.Generic;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.DiagnosisModule
{
    /// <summary>
    /// AI应用实体
    /// </summary>
    public class DiagnosisModuleDTO : BaseDTO
    {
        /// <summary>
        /// AI应用编码
        /// </summary>
        /// <value>DiagnosisModuleCode_20220107104236xiP0nz</value>
        public string DiagnosisModuleCode { get; set; } = string.Empty;
        
        /// <summary>
        /// 应用类型
        /// </summary>
        /// <value>BreastLesionDetectBIRADS</value>
        public string DiagnosisModule { get; set; }

        /// <summary>
        /// 是否已开启
        /// </summary>
        /// <value>true</value>
        public bool Enabled { get; set; }
    }
}