using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum.CourseEnum;

namespace WingInterfaceLibrary.DTO.Education
{
    /// <summary>
    /// 课程考试列表
    /// </summary>
    public class BaseCourseExaminationDTO
    {
        /// <summary>
        /// 编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

        /// <summary>
        /// 名称
        /// </summary>
        /// <value></value>
        public string Name { get; set; }

        /// <summary>
        /// 是否已发布
        /// </summary>
        /// <value></value>
        public bool IsRelease { get; set; }

        /// <summary>
        /// 试卷类型
        /// </summary>
        /// <value></value>
        public CourseExaminationTypeEnum ExaminationType { get; set; }

        /// <summary>
        /// 考试开始时间
        /// </summary>
        /// <value></value>
        public DateTime StartTime { get; set; }

        /// <summary>
        /// 考试时长（分钟）
        /// </summary>
        /// <value></value>
        public int ExamDuration { get; set; }

        /// <summary>
        /// 总分
        /// </summary>
        /// <value></value>
        public double TotalScore { get; set; }
    }
}