using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Education;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.DTO.Education
{
    /// <summary>
    /// 学生答题情况
    /// </summary>
    public class BaseStudentExaminationDTO
    {
        /// <summary>
        /// 学生答题编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

        /// <summary>
        /// 考试编码
        /// </summary>
        /// <value></value>
        public string ExaminationCode { get; set; }

        /// <summary>
        /// 答题人编码
        /// </summary>
        /// <value></value>
        public string StudentCode { get; set; }

        /// <summary>
        /// 答题人名称
        /// </summary>
        /// <value></value>
        public string StudentName { get; set; }

        /// <summary>
        ///总分数
        /// </summary>
        /// <value>100</value>
        public double TotalScore { get; set; }
    }
}