using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.GradingProtection
{
    /// <summary>
    /// 等保配置信息
    /// </summary>
    public class GradingProtectionConfigDTO : BaseDTO
    {

        /// <summary>
        /// 等级编码
        /// </summary>
        /// <value></value>
        public string ModuleCode { get; set; }

        /// <summary>
        /// 等级模块名称
        /// </summary>
        public string Name { get; set; }

        /// <summary>
        /// 备注
        /// </summary>
        public string Description { get; set; }

        /// <summary>
        /// 等保配置类型
        /// </summary>
        /// <value></value>
        public GradingConfigTypeEnum ConfigType { get; set; }

        /// <summary>
        /// 配置值
        /// </summary>
        public string Value { get; set; }
    }
}