using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Device;
using WingInterfaceLibrary.DTO.Dictionary;

namespace WingInterfaceLibrary.DTO.Management
{
    /// <summary>
    /// 管理端设备类型实体
    /// </summary>
    public class ManageDeviceTypeDTO
    {
        /// <summary>
        /// 字典编码
        /// </summary>
        /// <value></value>
        public string DictionaryCode { get; set; }

        /// <summary>
        /// 字典项
        /// </summary>
        /// <value></value>
        public string Value { get; set; }

        /// <summary>
        /// 多语言配置
        /// </summary>
        /// <returns></returns>
        public List<DictionaryLanguageConfigDTO> LanguageConfigs { get; set; } = new List<DictionaryLanguageConfigDTO>();

        /// <summary>
        /// 设备型号
        /// </summary>
        /// <value></value>
        public List<DictionaryDTO> DictionaryList { get; set; }
    }


}