using System.Security.Cryptography.X509Certificates;
using System.Collections.Generic;
namespace WingInterfaceLibrary.DTO.Measure.Features
{
    /// <summary>
    /// VasPlaqueSplitterFeature
    /// </summary>
    public class VasPlaqueSplitterFeatureDTO : GeometryFeatureDTO
    {
        private const string _typeName = "VasPlaqueSplitterFeatureDTO";
        /// <summary>
        /// 标识符
        /// </summary>
        ///  <value>VasPlaqueSplitterFeatureDTO</value>
        public override string TypeName { get; set; } = _typeName;
        /// <summary>
        /// MaxZoneCount
        /// </summary>
        /// <value>2</value>
        public int MaxZoneCount { get; set; }

        /// <summary>
        /// CurrentZoneCount
        /// </summary>
        /// <value>1</value>
        public int CurrentZoneCount { get; set; }

        /// <summary>
        /// Angle
        /// </summary>
        /// <value>30</value>
        public int Angle { get; set; }

        /// <summary>
        /// IsVisible
        /// </summary>
        /// <value></value>
        public bool IsVisible { get; set; }

        /// <summary>
        /// SplitterLinesPoints
        /// </summary>
        /// <value></value>
        public List<PointDTO> SplitterLinesPoints { get; set; }
    }
}