using System.Collections.Generic;
using WingInterfaceLibrary.Enum.MeasureEnum;

namespace WingInterfaceLibrary.DTO.Measure
{
    /// <summary>
    /// 测量文件夹
    /// </summary>
    public class MeasureFolderDTO
    {
        /// <summary>
        /// 测量文件夹名称
        /// </summary>
        /// <value>General</value>
        public string Name { get; set; }
        /// <summary>
        /// 工作测量配置项名称集合
        /// </summary>
        /// <value>"Distance","Volume"</value>
        public List<string> WorkingItemNames { get; set; }
        /// <summary>
        /// 可用测量项集合
        /// </summary>
        /// <value></value>
        public List<ItemMetaDTO> AvailableItems { get; set; }

    }

}