using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Comment;

namespace WingInterfaceLibrary.DTO.Measure
{
    /// <summary>
    /// 测量项
    /// </summary>
    public class UserDefinedMeasureInfoDTO
    {
       /// <summary>
        ///用户Id
        /// </summary>
        /// <value></value>
        public string UserId { get; set; }
        /// <summary>
        /// 用户自定义测量设置
        /// </summary>
        /// <value></value>
        public Dictionary<string, string> SystemSettings { get; set; }
        /// <summary>
        /// 测量集合
        /// </summary>
        /// <value></value>
        public List<UserDefinedMeasureApplicationDTO> MeasureApplications { get; set; }
        /// <summary>
        /// 注释集合
        /// </summary>
        /// <value></value>
        public List<UserDefinedCommentDataDTO> CommentItems { get; set; }

    }
}