using System.Collections.Generic;

namespace WingInterfaceLibrary.DTO.Patient
{
    /// <summary>
    /// 病人详细信息
    /// </summary>
    public class PatientInfoDTO : PatientInfoBaseDTO
    {
        /// <summary>
        /// 创建者编码
        /// </summary>
        /// <value>4914352a75f645279f6b4ad6764cc288</value>
        public string CreatorCode { get; set; }
        /// <summary>
        /// 设备code
        /// </summary>
        /// <value></value>
        public string DeviceCode { get; set; }

        /// <summary>
        /// 操作人列表
        /// </summary>
        /// <value>"4914352a75f645279f6b4ad6764cc288","4914352a75f645279f6b4ad6764cc281"</value>
        public List<string> UpdateUsers { get; set; } = new List<string>();
    }
}