using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.Payment
{
    /// <summary>
    /// 商品编码
    /// </summary>
    public class ProductDetailDTO : BaseDTO
    {
        /// <summary>
        /// 商品编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

        /// <summary>
        /// 商品名称
        /// </summary>
        /// <value></value>
        public string Name { get; set; }

        /// <summary>
        /// 商品头图
        /// </summary>
        /// <value></value>
        public string HeadImage { get; set; }

        /// <summary>
        /// 商品价格
        /// </summary>
        /// <value></value>
        public double Price { get; set; }

        /// <summary>
        /// 商品上架状态
        /// </summary>
        /// <value></value>
        public ProductStatusEnum Status { get; set; }

        /// <summary>
        /// 商品类型
        /// </summary>
        /// <value></value>
        public ProductTypeEnum ProductType { get; set; }

        /// <summary>
        /// 商品所属人
        /// </summary>
        /// <value></value>
        public string BelongerCode { get; set; }

        /// <summary>
        /// 商品关联业务信息
        /// </summary>
        /// <value></value>
        public string RelationInfo { get; set; }
    }
}