using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace WingInterfaceLibrary.DTO.RemoteParameters
{
    /// <summary>
    /// 设置应用信息
    /// </summary>
    public class ApplicationSettingInfoDTO
    {
        /// <summary>
        /// 探头ID
        /// </summary>
        /// <value>Abdo</value>
        public string Id { get; set; }
        /// <summary>
        /// 探头名称
        /// </summary>
        /// <value>腹部精细</value>
        public string Name { get; set; }
        /// <summary>
        /// 是否首选
        /// </summary>
        /// <value>false</value>
        public bool IsPreferred { get; set; }
        /// <summary>
        /// 是否自定义应用
        /// </summary>
        /// <value>false</value>
        public bool IsUserDefined { get; set; }
        /// <summary>
        /// 是否隐藏
        /// </summary>
        /// <value>false</value>
        public bool IsHidden { get; set; }

    }
}