namespace WingInterfaceLibrary.DTO.Storage
{
    /// <summary>
    /// 文件服务配置实体
    /// </summary>
    public class StorageServiceSettingDTO
    {
        /// <summary>
        /// 签名详细信息
        /// </summary>
        /// <value>q-sign-algorithm=sha1%26q-ak=AKIDMSIsADUUpvJGwJOKvsb5IDrGtGNBRzzi%26q-sign-time=1644387251;1644473651%26q-key-time=1644387251;1644473651%26q-header-list=%26q-url-param-list=%26q-signature=d357fe6266ca699457408971875ee29915f9635e</value>
        public string Authorization { get; set;}

        /// <summary>
        /// 数据传输类型
        /// </summary>
        /// <value>application/octet-stream</value>
        public string ContentType { get; set;} 

        /// <summary>
        /// 服务地址
        /// </summary>
        /// <value>http://192.168.6.92:9001/BJStorage/cc4cc57c685044f4bc4329b3ad162fa2_7_1_0_0.PNG</value>
        public string StorageUrl { get; set;} 
    }
}