using WingInterfaceLibrary.DTO.User;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.User
{
    /// <summary>
    /// 用户信息扩展实体
    /// </summary>
    public class UserExtendDTO : UserDTO
    {
        /// <summary>
        /// 角色名称
        /// </summary>
        /// <value></value>
        public string RoleName { get; set; }

        /// <summary>
        /// 用户状态 空闲、繁忙、离线
        /// </summary>
        /// <value>1</value>
        public UserStatusEnum UserStatus { get; set; }
    }
}