namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// CMS模板发布状态
    /// </summary>
    public enum CMSTemplateStatusTypeEnum
    {
        /// <summary>
        /// 未发布
        /// </summary>
        UnPublished,

        /// <summary>
        /// 已发布
        /// </summary>
        Published
    }
    /// <summary>
    ///查询CMS模板状态
    /// </summary>
    public enum QueryCMSTemplateStatusTypeEnum
    {
        /// <summary>
        /// 所有
        /// </summary>
        All = -1,
        /// <summary>
        /// 未发布
        /// </summary>
        UnPublished,

        /// <summary>
        /// 已发布
        /// </summary>
        Published
    }

    /// <summary>
    /// 查询CMS消息状态
    /// </summary>
    public enum QueryCMSMessageStatusEnum
    {
        /// <summary>
        /// 所有
        /// </summary>
        All = -1,
        /// <summary>
        /// 未读
        /// </summary>
        UnRead,
        /// <summary>
        ///已读
        /// </summary>
        Read
    }

    /// <summary>
    /// CMS消息状态
    /// </summary>
    public enum CMSMessageStatusEnum
    {
        /// <summary>
        /// 未读取
        /// </summary>
        UnRead,

        /// <summary>
        /// 读取
        /// </summary>
        Read
    }

    /// <summary>
    /// 统计平台类型枚举
    /// </summary>
    public enum StatisticsPlatformEnum
    {
        /// <summary>
        /// 管理后台
        /// </summary>
        Management,

        /// <summary>
        /// CMS客户端首页
        /// </summary>
        CMS
    }

    /// <summary>
    /// 统计平台Banner类型枚举
    /// </summary>
    public enum StatisticsBannerTypeEnum
    {
        /// <summary>
        /// 平台活动
        /// </summary>
        PlatActivity,

        /// <summary>
        /// 产品展示"
        /// </summary>
        Devices,

        /// <summary>
        /// 客户端下载
        /// </summary>
        Download
    }

    /// <summary>
    /// 统计平台Banner类型枚举
    /// </summary>
    public enum QueryStatisticsBannerTypeEnum
    {
        /// <summary>
        /// 查询所有
        /// </summary>
        All = -1,
        /// <summary>
        /// 平台活动
        /// </summary>
        PlatActivity,

        /// <summary>
        /// 产品展示"
        /// </summary>
        Devices,

        /// <summary>
        /// 客户端下载
        /// </summary>
        Download
    }
}
