namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 课程可见范围枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 登录状态描述</remarks>
    public enum CourseViewRangeEnum
    {
        /// <summary>
        /// All| 0 | 全部可见
        /// </summary>
        All = 0,
        
        /// <summary>
        /// Domestic| 1 | 仅国内可见
        /// </summary>
        Domestic = 1,

        /// <summary>
        /// Overseas| 2 | 仅国外可见
        /// </summary>
        Overseas = 2
    }
}