﻿namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// AI报告状态
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 状态类型</remarks>
    public enum DiagnosisReportStatusEnum
    {
        /// <summary>
        /// NotRequired-0 | 暂无AI诊断结果
        /// </summary>
        NotRequired,

        /// <summary>
        /// Reporting-1 | 报告中
        /// </summary>
        Reporting,

        /// <summary>
        /// Reported-2 | 已报告
        /// </summary>
        Reported
    }
}
