namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 检查处理状态枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 检查处理状态描述</remarks>
    public enum ExamStatusEnum
    {
        /// <summary>
        /// 0 | 待处理
        /// </summary>
        Wait,      
        /// <summary>
        /// 1 | 已完成
        /// </summary>
        Done,
    }
}