namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 随访状态
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 随访状态描述</remarks>
    public enum FollowUpVisitStatusEnum
    {
        /// <summary>
        /// 0 | 待随访
        /// </summary>
        Unknown,

        /// <summary>
        /// 1 | 待随访
        /// </summary>
        PendingVisit,

        /// <summary>
        /// 2 | 已随访
        /// </summary>
        VisitCompleted,
    }
}