namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 标签类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 业务类型描述</remarks>
    public enum LabelTypeEnum
    {
        /// <summary>
        /// Unknown| 0|未知
        /// </summary>
        Unknown = 0,

        /// <summary>
        /// CaseLabel| 1 |病例标签
        /// </summary>
        CaseLabel = 1, 

        /// <summary>
        /// CourseLabel| 2 |课程标签
        /// </summary>
        CourseLabel = 2
    }
}