using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace WingInterfaceLibrary.Enum.NotificationEnum
{
    /// <summary>
    ///聊天命令
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 描述</remarks>
    public enum ChatCmdEnum
    {
        /// <summary>
        ///  Txt| 0 |发送文本
        /// </summary>
        Txt,
        /// <summary>
        ///  Image| 1 |发送图片
        /// </summary>
        Image,
        /// <summary>
        /// MP4| 2 |发送视频
        /// </summary>
        MP4,
        /// <summary>
        /// Voice| 3 |语音
        /// </summary>
        Voice,
        /// <summary>
        /// Cases| 4 |病例
        /// </summary>
        Cases,
        /// <summary>
        ///ShareLive| 5 |分享设备直播
        /// </summary>
        ShareLive,
        /// <summary>
        ///VideoCall| 5 |视频通话
        /// </summary>
        VideoCall,
        /// <summary>
        ///VoiceCall| 5 |语音通话
        /// </summary>
        VoiceCall
    }
}