namespace WingInterfaceLibrary.Enum.NotificationEnum
{
    /// <summary>
    /// ws连接类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 文件类型描述</remarks>
    public enum WSConnectTypeEnum
    {
        /// <summary>
        /// Default|0| 默认
        /// </summary>
        Default = 0,

        /// <summary>
        /// ConsultationSecondWindow|1| 会诊第二窗口
        /// </summary>
        ConsultationSecondWindow = 1,

        /// <summary>
        /// EducationSecondWindow|2| 教培第二窗口
        /// </summary>
        EducationSecondWindow = 2,
    }
}