namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 支付状态枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 支付状态描述</remarks>
    public enum PayStatusEnum
    {
        /// <summary>
        /// 0 | 未支付
        /// </summary>
        NoPay,

        /// <summary>
        /// 1 | 支付中
        /// </summary>
        InPayment,

        /// <summary>
        /// 2 | 已支付
        /// </summary>
        Paid
    }
}