namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 支付方式枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 支付方式描述</remarks>
    public enum PayTypeEnum
    {
        /// <summary>
        /// 0 | 支付宝网页支付
        /// </summary>
        Alipay_PAGE,

        /// <summary>
        /// 1 | 支付宝手机网页支付
        /// </summary>
        Alipay_WAP,

        /// <summary>
        /// 2 | 微信网页支付
        /// </summary>
        WeChat_PAGE,

        /// <summary>
        /// 2 | 微信手机网页支付
        /// </summary>
        WeChat_WAP,

        /// <summary>
        /// 3 | Paypal
        /// </summary>
        Paypal
    }
}