namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 题目类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 题目类型枚举</remarks>
    public enum QuestionTypeEnum
    {
        /// <summary>
        /// judge-1 | 判断
        /// </summary>
        Judge = 1,
        /// <summary>
        /// SingleChoice-2 | 单选题
        /// </summary>
        SingleChoice = 2,
        /// <summary>
        /// MultipleChoice-3 | 多选题
        /// </summary>
        MultipleChoice = 3,
        /// <summary>
        /// ShortAnswer-4 | 简答题
        /// </summary>
        ShortAnswer = 4,
    }
}