namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 转诊状态
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 |  检查状态描述枚举</remarks>
    public enum ReferralStatusEnum
    {
        /// <summary>
        /// Wait-0 | 待处理
        /// </summary>
        Wait,
        /// <summary>
        /// Withdrawn-1 | 已撤回
        /// </summary>
        Withdrawn,
        /// <summary>
        /// TimedOut-2 | 已超时
        /// </summary>
        TimedOut,
        /// <summary>
        /// Accepted-3 | 已受理
        /// </summary>
        Accepted,
        /// <summary>
        /// Rejected-4 | 已拒绝
        /// </summary>
        Rejected
    }

}