namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 同步数据类型枚举
    /// </summary>
    public enum SyncTypeEnum
    {
        Initiate,
        Accept,
        Reject,
        CancelInitiate,
        HeartRateJoin,
        NetworkErr,
        HeartRateLeave,
        Leave,
        Close,
        ChangeMuteState,
        ChangeVideoOpenState,
        InviteIn,
        CancelInviteIn,
        AcceptIn,
        RejectIn,
        ChangeConsultationStatus,
        Agree,
        Notification,
        EmergencyAccept,
        ChangeControllingParameter,
        SendInteractiveBoardData,
        ChangeRoom,
        SaveViewer,
        DeleteViewer,

    }

    /// <summary>
    /// 同步服务枚举
    /// </summary>
    public enum SyncServiceEnum
    {
        /// <summary>
        /// Live
        /// </summary>
        Live,
        /// <summary>
        ///会诊Service
        /// </summary>
        LiveConsultation = 1,

        /// <summary>
        ///通知Service
        /// </summary>
        Notification
    }
}