namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 业务类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称 | 代码 | 业务类型描述</remarks>
    public enum TransactionTypeEnum
    {
        /// <summary>
        /// Consultion|1|会诊
        /// </summary>
        Consultion = 1,

        /// <summary>
        /// Chat|2|聊天会话
        /// </summary>
        Chat = 2,

        /// <summary>
        /// Announcement|3|公告
        /// </summary>
        Announcement = 3,

        /// <summary>
        /// Session|4|Session
        /// </summary>
        Session = 4,

        /// <summary>
        /// RemoteDia|5|远程诊断
        /// </summary>
        RemoteDia = 5,

        /// <summary>
        /// ControlParameter|6|远程调参
        /// </summary>
        ControlParameter = 6,

        /// <summary>
        /// Education|7|教培
        /// </summary>
        Education = 7,

        /// <summary>
        /// Upgrade|8|升级
        /// </summary>
        Upgrade = 8,

        /// <summary>
        /// Live|9|直播
        /// </summary>
        Live = 9,

        /// <summary>
        /// RemoteControl|10|远程控制
        /// </summary>
        RemoteControl = 10,
    }
}