namespace WingInterfaceLibrary.Enum
{
    public enum UserInfoStateEnum
    {
        Nonactivated,
        Activated
    }

    /// <summary>
    /// 管理端显示用户状态
    /// </summary>
     public enum ManagementUserInfoStateEnum
    {
        Nonactivated,
        Activated,
        Locked
    }

    /// <summary>
    /// 用户通用设置枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>键 | 值 </remarks>
    public enum CommonSettingsEnum
    {
        /// <summary>
        /// 签名 | 0 
        /// </summary>
        Signature,

        /// <summary>
        /// 语言 | 1 
        /// </summary>
        Language,

        /// <summary>
        /// 开启报告标签 | 2 
        /// </summary>
        EnableReportLabel
    }
}