using System.Threading.Tasks;
using WingInterfaceLibrary.Request;
using WingInterfaceLibrary.DTO.Management;
using WingInterfaceLibrary.Request.DBRequest;

namespace WingInterfaceLibrary.Interface.DBInterface
{
    public interface IDiagnosisResultDBService
    {
        /// <summary>
        /// 保存AI诊断结果
        /// </summary>
        /// <param name="request"></param>
        /// <returns></returns>
        Task<bool> AddDiagnosisResultInfosAsync(AddDiagnosisResultInfosDBRequest request);
    }
}
