using System.Threading.Tasks;
using WingInterfaceLibrary.Internal.Request;

namespace WingInterfaceLibrary.Internal.Interface
{
    /// <summary>
    /// 会诊同步服务
    /// </summary>
    public interface ISyncLiveConsultationService
    {
        /// <summary>
        /// 服务器间会诊通知
        /// </summary>
        /// <param name="request">The request</param>
        /// <returns></returns>
        Task<bool> SyncServerMessageAsync(SyncReceiveServiceDataRequest request);
    } 
}