using System.Collections.Generic;
using WingInterfaceLibrary.DTO.LiveRoom;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Enum.NotificationEnum;
using WingInterfaceLibrary.Notifications;

namespace WingInterfaceLibrary.Internal.Request
{
    /// <summary>
    /// 直播
    /// </summary>
    public class InitiateRequest
    {
        /// <summary>
        /// 房间编码
        /// </summary>
        /// <value></value>
        public string LiveRoomCode { get; set; }

        /// <summary>
        /// 发起人编码
        /// </summary>
        /// <value>ub6414d24e3c347d46032b0496f1c4e4</value>
        public string InitiatorCode { get; set; } = string.Empty;
    }
}