using WingInterfaceLibrary.Request;
namespace WingInterfaceLibrary.LiveConsultation.Consultation
{
    /// <summary>
    /// 查询机构专家集合请求实体
    /// </summary>
    public class FindOrganizationExpertsRequest : TokenRequest
    {
        /// <summary>
        /// 机构编码
        /// </summary>
        /// <value>OrganizationDO_123456789</value>
        public string OrganizationCode { get; set; } = string.Empty;

        /// <summary>
        /// 专家名称
        /// </summary>
        /// <value></value>
        /// <code>0</code>
        public string ExpertName { get; set; } = string.Empty;
    }
}