namespace WingInterfaceLibrary.LiveConsultation
{
    /// <summary>
    /// 会诊成员角色
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks> 名称| 代码 | 描述</remarks>
    public enum LiveConsultationRoleEnum
    {
        /// <summary>
        /// Expert | 0 | 专家
        /// </summary>        
        Expert,
        /// <summary>
        /// General | 1 | 基层
        /// </summary>
        General,
        /// <summary>
        /// OtherParticipant | 2 | 其他参与人员
        /// </summary>    
        OtherParticipant,
        /// <summary>
        /// AssistantDoctor | 3 | 助理医师
        /// </summary>    
        AssistantDoctor,
        /// <summary>
        /// Assistant | 4 | 专家助理
        /// </summary>    
        Assistant,
    }
}
