using System;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.LiveConsultation.QualityControl
{
    /// <summary>
    /// 添加随访信息
    /// </summary>
    public class AddFollowUpVisitInfoRequest : TokenRequest
    {
        /// <summary>
        /// 预约会诊记录编码
        /// </summary>
        public string ConsultationRecordCode { get; set; }

        /// <summary>
        /// 一般情况
        /// </summary>
        public string GeneralCase { get; set; }

        /// <summary>
        /// 随访时间
        /// </summary>
        public DateTime OccurredTime { get; set; }
    }
}