using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum.NotificationEnum;

namespace WingInterfaceLibrary.Notifications
{
    /// <summary>
    ///检查完成结束通知
    /// </summary>
    /// <notificationDocFirstDirectory>通知服务</notificationDocFirstDirectory>
    /// <notificationDocSecondDirectory>客户端</notificationDocSecondDirectory>
    ///<notificationDocThirdDirectory>分时诊断</notificationDocThirdDirectory> 
    public class ExamRecordsFinishedNotification : NotificationDTO
    {
        /// <summary>
        /// 通知类型枚举 结束检查通知
        /// </summary>
        /// <value>5</value>
        public override NotificationTypeEnum NotificationType => NotificationTypeEnum.ExamRecordsFinishedNotification;
        /// <summary>
        ///检查记录编码集合
        /// </summary>
        /// <value>20220823031843Z816kN,20220823031843Z816kN</value>
        public List<string> Codes { get; set; }
    }
}