namespace WingInterfaceLibrary.Request.AIDiagnosis
{
    /// <summary>
    /// AI图像诊断请求实体
    /// </summary>
    public class DiagnosisImageRequest : TokenRequest
    {
        /// <summary>
        /// 文件地址
        /// </summary>
        /// <value>http://****.VID</value>
        public string FileToken { get; set; }
        
        /// <summary>
        /// 关联编码
        /// </summary>
        /// <value></value>
        /// <code>0</code>
        public string RelationCode { get; set; }
    }
}