namespace WingInterfaceLibrary.Request.ASR
{
    /// <summary>
    /// 语音识别请求
    /// </summary>
    public class CommitASRInfoRequest : TokenRequest
    {
        /// <summary>
        /// 文件地址
        /// </summary>
        /// <value>http://****.mp3</value>
        public string Url { get; set; }

        /// <summary>
        /// 文件类型名称
        /// </summary>
        /// <value></value>
        public string FileType { get; set; }
    }
}