namespace WingInterfaceLibrary.Request.Comment
{
    /// <summary>
    /// 获取应用注释项请求
    /// </summary>
    public class GetCommentsByApplicationRequest : TokenRequest
    {
        /// <summary>
        /// 请求语言code
        /// </summary>
        /// <value>zh-CN</value>
        public string LanguageCode { get; set; }
        /// <summary>
        /// 应用名称
        /// </summary>
        /// <value>Abdo Diff</value>
        public string ApplicationName { get; set; }
        /// <summary>
        /// 分类名称
        /// </summary>
        /// <value>ABD</value>
        public string CategoryName { get; set; }
    }
}