namespace WingInterfaceLibrary.Request.Courses
{
    /// <summary>
    /// 通过课程code查询所属视频详情
    /// </summary>
    public class FindVideosByCourseCodeRequest : TokenRequest
    {
        /// <summary>
        /// 视频code
        /// </summary>
        /// <value>12334e</value>
        public string Code { get; set; }

        /// <summary>
        /// 课程code
        /// </summary>
        /// <value>zh-CN</value>
        /// <code>0</code>
        public string CourseCode { get; set; }
    }
}