using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace WingInterfaceLibrary.Request.Courses
{
    /// <summary>
    /// 报名课程
    /// </summary>
    public class SignUpCourseRequest : TokenRequest
    {
        /// <summary>
        /// 课程编码
        /// </summary>
        /// <value>04669519BF9544489E4DB547E1C01322</value>
        public string CourseCode { get; set; }
    }

    /// <summary>
    /// 取消报名课程
    /// </summary>
    public class CancelSignUpCourseRequest: TokenRequest
    {
        /// <summary>
        /// 课程编码
        /// </summary>
        /// <value>04669519BF9544489E4DB547E1C01322</value>
        public string CourseCode { get; set; }
    }
}