﻿using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DB.Request
{
    public class FindParentCorporationsDBRequest
    {
        /// <summary>
        /// 机构编码
        /// </summary>
        public string OrganizationCode { get; set; }

        /// <summary>
        /// 服务对象
        /// </summary>
         public OrganizationPatientTypeEnum? PatientType { get; set; }

        /// <summary>
        /// 是否包含自己
        /// </summary>
        public bool IncludeSelf { get; set; } = true;
    }
}
