namespace WingInterfaceLibrary.Request.DBRequest
{
    /// <summary>
    /// 根据姓名+病人ID+机构ID来获取病人
    /// </summary>
    public class GetPatientByDevicePatientIDRequest
    {
        /// <summary>
        /// 病人姓名
        /// </summary>
        /// <value></value>
        public string Name { get; set; } = "";

        /// <summary>
        /// 设备病人ID
        /// </summary>
        /// <value></value>
        public string DevicePatientID { get; set; } = "";

        /// <summary>
        /// 机构code
        /// </summary>
        /// <value></value>
        public string OrganizationCode { get; set; } = "";
    }

    /// <summary>
    /// 获取此人作为操作人或创建人的病人
    /// </summary>
    public class GetPatientsByOperatorRequest
    {
         /// <summary>
        /// UserCode
        /// </summary>
        /// <value></value>
        public string UserCode { get; set; } = "";
    }
}