using System.Collections.Generic;
namespace WingInterfaceLibrary.DB.Request
{
    public class GetPositionsDBRequest
    {
        /// <summary>
        /// 岗位编码集合
        /// </summary>
        public List<string> PositionCodes { get; set; } = new List<string>();

        /// <summary>
        /// 所属组织编码集合
        /// </summary>
        public List<string> OrganizationCodes { get; set; } = new List<string>();

        /// <summary>
        /// 适用部门编码
        /// </summary>
        /// <value></value>
        public string FitDepartmentCode { get; set; }
    }
}