using System.Collections.Generic;
namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 查询检查关联的客户端测量图像数据集合请求实体
    /// </summary>
    public class GetRemedicalMeasuredInfosByRecordCodeDBRequest
    {        
        /// <summary>
        /// 用户编码
        /// </summary>
        /// <value>UserDO_20220315125334n5j3A2</value>
        public string UserCode { get; set; } = string.Empty;
        
        /// <summary>
        /// 检查编码
        /// </summary>
        /// <value>RecordCode_20220107104236xiP0nz</value>
        public string RecordCode { get; set; } = string.Empty;
    }
}