using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace WingInterfaceLibrary.Interface.DBInterface
{
    /// <summary>
    /// 根据用户获取统计记录结果
    /// </summary>
    public class GetStatisticRecordsDBByUserRequest
    {
        /// <summary>
        /// 用户编码
        /// </summary>
        /// <value></value>
        public string UserCode { get; set; }

    }

    /// <summary>
    /// 根据用户获取统计记录结果
    /// </summary>
    public class GetStatisticInfoDBRequest
    {
        /// <summary>
        /// 用户编码
        /// </summary>
        /// <value></value>
        public string UserCode { get; set; }

    }

    public class GetMyPendingStatisticDBRequest : GetStatisticInfoDBRequest
    {

    }

    public class GetMyStandingStatisticDBRequest : GetStatisticInfoDBRequest
    {

    }
}