﻿using System.Collections.Generic;

namespace WingInterfaceLibrary.DB.Request
{
    public class TableDataItem<T>
    {
        /// <summary>
        /// 组织信息表实体
        /// </summary>
        /// <value></value>
        public T Data { get; set; }

        /// <summary>
        /// 平台信息
        /// </summary>
        /// <returns></returns>
        public Dictionary<string,string> PlatformDatas { get; set; } = new Dictionary<string, string>();

        /// <summary>
        /// 扩展信息
        /// </summary>
        /// <value></value>
        public string ExtensionData { get; set; } = string.Empty;
    }
}
