using System.Collections.Generic;
using WingInterfaceLibrary.DTO.DiagnosisModule;
using WingInterfaceLibrary.DTO.Record;
using WingInterfaceLibrary.DTO.Share;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 增量添加AI应用请求实体
    /// </summary>
    public class UpdateDiagnosisModulesDBRequest
    {
        /// <summary>
        /// AI应用编码
        /// </summary>
        /// <value>"BreastLesionDetectBIRADS","LiverLesionDetect"</value>
        public List<string> DiagnosisModules { get; set; } = new List<string>();
    }
}