using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.DTO.Measure;

namespace WingInterfaceLibrary.Request.DBRequest
{
    /// <summary>
    /// 用户更新自定义测量请求接口
    /// </summary>
    public class UpdateUserDefinedMeasureInfoDBRequest
    {
        /// <summary>
        /// 用户编码
        /// </summary>
        /// <value></value>
        public string UserCode{get;set;}

        /// <summary>
        /// 自定义测量数据
        /// </summary>
        /// <value></value>
        public UserDefinedMeasureInfoDTO  UserDefinedMeasureInfo {get;set;}
    }
}