using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Device;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 获取参数调节数据接口
    /// </summary>
    public class GetControlParametersRequest : TokenRequest
    {
        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value>3C135B470E6448F6854974D46022F7FD</value>
        public string DeviceCode { get; set; }
    }
}