namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 组织机构基础信息
    /// </summary>
    public class RemoveDeviceRelevancyRequest : TokenRequest
    {
        /// <summary>
        /// 机构Code
        /// </summary>
        /// <value>Organization_202201261352270puRCC</value>
        public string OrganizationCode  { get; set; }

        /// <summary>
        /// 组织下属科室
        /// </summary>
        /// <value>Organization_2022012520473430DnW32</value>
        /// <code>0</code>
        public string DepartmentCode { get; set; }

        /// <summary>
        /// 设备Code
        /// </summary>
        /// <value>test0122</value>
        public string DeviceCode  { get; set; }
    }
}