using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 设置敏感信息是否加密请求
    /// </summary>
    public class SetDeviceIsEncryptedShowRequest : TokenRequest
    {
        /// <summary>
        /// 敏感信息加密显示
        /// </summary>
        /// <value>true</value>
        public bool IsEncryptedShow { get; set; }
    }
}