using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Education;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Request;


namespace WingInterfaceLibrary.Request.Education
{
    /// <summary>
    /// 根据编码查询课程考试数据
    /// </summary>
    public class FindCourseExaminationPaperByCodeRequest : TokenRequest
    {
        /// <summary>
        ///考试编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

        /// <summary>
        /// 课程编码
        /// </summary>
        /// <value></value>
        public string CourseCode { get; set; }
    }
}