using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Education;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Request;
using System;

namespace WingInterfaceLibrary.Request.Education
{
    /// <summary>
    /// 发布考试试卷请求
    /// </summary>
    public class PublishCourseExaminationPaperRequest: TokenRequest
    {
        /// <summary>
        ///考试编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

        /// <summary>
        /// 课程编码
        /// </summary>
        /// <value></value>
        public string CourseCode { get; set; }

        /// <summary>
        /// 考试开始时间
        /// </summary>
        /// <value></value>
        public  DateTime StartTime {get;set;}

    }
}