using System.Collections.Generic;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Education
{
    /// <summary>
    /// 用户组请求实体
    /// </summary>
    public class UserGroupFilterRequest : TokenRequest
    {
        /// <summary>
        /// 用户组Code
        /// </summary>
        /// <value>20220324085918O01i7T</value>
        public string UserGroupCode { get; set; }

        /// <summary>
        /// 创建人code
        /// </summary>
        /// <value>20220324085918O01i7T</value>
        public string CreatorCode { get; set; }

        /// <summary>
        /// 关键字
        /// </summary>
        /// <value>张三</value>
        public string Keyword { get; set; }

        /// <summary>
        /// 用户编码列表
        /// </summary>
        /// <value>'20220324085918O01i7T','20220324085918O01i7T'</value>
        public IList<string> StudentCodes { get; set; }
    }
}