using System;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.Request.Examine
{
    /// <summary>
    /// 检查列表查询请求实体
    /// </summary>
    public class QueryExamListRequest : PageRequest
    {
        /// <summary>
        /// 姓名
        /// </summary>
        /// <value></value>
        /// <code>0</code>
        public string PatientName { get; set; }

        /// <summary>
        /// 开始时间
        /// </summary>
        /// <value>2022-02-28T09:21:38.861Z</value>
        public DateTime StartTime { get; set; }

        /// <summary>
        /// 截至时间
        /// </summary>
        /// <value>2022-03-28T09:21:38.861Z</value>
        public DateTime EndTime { get; set; }

        /// <summary>
        /// 查询检查状态
        /// </summary>
        /// <value>0</value>
        public ExamStatusEnum ExamStatus { get; set; }
    }
}