using System;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Patient
{
    /// <summary>
    /// 转诊病人列表请求实体
    /// </summary>
    public class QueryReferralRecordListRequest : PageRequest
    {
        /// <summary>
        /// 查询 关键字
        /// </summary>
        /// <value>病人1</value>
        /// <code>0</code>
        public string KeyWord { get; set; }

        /// <summary>
        /// 开始时间
        /// </summary>
        /// <value>2022-02-28T09:21:38.861Z</value>
        public DateTime StartTime { get; set; }

        /// <summary>
        /// 截至时间
        /// </summary>
        /// <value>2022-03-28T09:21:38.861Z</value>
        public DateTime EndTime { get; set; }

        /// <summary>
        /// 病人登记状态过滤
        /// </summary>
        /// <value>0</value>
        public PatientValidStatusEnum IsValid { get; set; }
    }
}