using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Device;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 新增设备画面尺寸
    /// </summary>
    public class AddDeviceOutputConfigRequest : TokenRequest
    {
        /// <summary>
        /// 设备视频输出类型
        /// </summary>
        /// <value></value>
        public DeviceVideoOutputTypeEnum DeviceVideoOutputType { get; set; }

        /// <summary>
        /// 画面宽度
        /// </summary>
        /// <value></value>
        public int VideoWidth { get; set; }

        /// <summary>
        /// 画面高度
        /// </summary>
        /// <value></value>
        public int VideoHeight { get; set; }
    }
}