using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Request.Courses;
using WingInterfaceLibrary.Result;
using WingInterfaceLibrary.DTO.Courses;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Enum.CourseEnum;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 审核课程
    /// </summary>
    public class AdminApprovalCourseRequest : TokenRequest
    {
        /// <summary>
        /// 课程编码
        /// </summary>
        /// <value>12334e</value>
        public string Code { get; set; }

        /// <summary>
        /// 审核状态
        /// </summary>
        /// <value></value>
        public CourseStatusEnum  Status { get; set; }
    }
}