using System.Collections.Generic;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 分配管理员到医院请求
    /// </summary>
    public class AssignedAdminsToOrganizationsRequest:TokenRequest
    {
        /// <summary>
        /// 分配的管理员
        /// </summary>
        /// <value></value>
        public  List<string> AssignedAdmins {get;set;}

        /// <summary>
        /// 医院编码集合
        /// </summary>
        /// <value></value>
        public  List<string> OrganizationCodes {get;set;}

    }
}