namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 查询用户（分页）请求实体
    /// </summary>
    public class GetUserPagesRequest : PageRequest
    {
        /// <summary>
        /// 查询类型
        /// </summary>
        /// <value></value>
        public string QueryType { get; set; }
        /// <summary>
        /// 关键字
        /// </summary>
        /// <value></value>
        public string Keyword { get; set; }
        /// <summary>
        /// 用户状态
        /// </summary>
        /// <value></value>
        public string QueryState { get; set; }
    }
}