namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 修改管理员密码请求实体
    /// </summary>
    public class ModifyAdminPasswordRequest : TokenRequest
    {
        /// <summary>
        /// admin Code
        /// </summary>
        /// <value></value>
        public string AdminCode { get; set; }
        /// <summary>
        /// 旧密码
        /// </summary>
        /// <value></value>
        public string OldPassword { get; set; }
        /// <summary>
        /// 新密码
        /// </summary>
        /// <value></value>
        public string NewPassword { get; set; }
    }
}