using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 修改管理员请求实体
    /// </summary>
    public class ModifyAdminsRolesRequest 
    {
        /// <summary>
        /// 登录人信息
        /// </summary>
        /// <value>0126f5d7ef044088b075246c65a410ba</value>
        public string Token {get; set;}

        /// <summary>
        /// 管理员编码列表
        /// </summary>
        /// <value>"adminCode0001","adminCode0002"</value>
        public List<string> AdminCodes {get; set;}

        /// <summary>
        /// 管理员角色编码列表
        /// </summary>
        /// <value>"adminRoleCode0001","adminRoleCode0002"</value>
        public List<string> AdminRoleCodes {get; set;}
    }
}