using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 修改机构负责人
    /// </summary>
    public class ModifyOrganizationDirectorsRequest : TokenRequest
    {
        /// <summary>
        /// 组织编码
        /// </summary>
        public string OrganizationCode { get; set; }

        /// <summary>
        /// 机构负责人
        /// </summary>
        /// <value></value>
        public List<string> Directors { get; set; } = new List<string>();
    }
}