using System.Collections.Generic;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 设置报告转发厂商关联设备集合
    /// </summary>
    public class ModifyReportPosterDevicesRequest : TokenRequest
    {
        /// <summary>
        /// 报告转发配置编码
        /// </summary>
        public string ReportPosterCode { get; set; } = string.Empty;
        /// <summary>
        /// Device ids
        /// </summary>
        /// <value></value>
        public List<string> DeviceIds { get; set; } = new List<string>();
    }
}