namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 重置用户密码请求实体
    /// </summary>
    public class ResetUserPasswordRequest : TokenRequest
    {
        /// <summary>
        /// user code
        /// </summary>
        /// <value></value>
        public string UserCode { get; set; }

        /// <summary>
        /// 新密码
        /// </summary>
        /// <value></value>
        public string PassWord { get; set; }
    }
}