using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// CMS首页请求实体
    /// </summary>
    public class SaveCMSTemplateDetailRequest : TokenRequest
    {
        /// <summary>
        /// 首页模版编码
        /// </summary>
        public string CMSTemplateCode { get; set; }

        /// <summary>
        /// 模板名称
        /// </summary>
        public string CMSTemplateName { get; set; }

        /// <summary>
        /// 模板发布状态
        /// </summary>
        public CMSTemplateStatusTypeEnum CMSTemplateStateType { get; set; }

        /// <summary>
        /// CMS模板内容
        /// </summary>
        public string CMSTemplateJson { get; set; }

        /// <summary>
        /// 是否默认
        /// </summary>
        public bool IsDefault { get; set; } = false;
    }
}