using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.Patient
{
    public class AssignPatientToUsersRequest: TokenRequest
    {
        /// <summary>
        /// 病人编码
        /// </summary>
        /// <value></value>
        public string PatientCode {get;set;}

        /// <summary>
        /// 分配用户编码集合
        /// </summary>
        /// <value></value>
        public List<string> UserCodes {get;set;}
    }
}