using System.Collections.Generic;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Record
{
    /// <summary>
    /// 完成检查通知客户端请求实体
    /// </summary>
    public class PushFinishExamNotifyToClientRequest
    {
        /// <summary>
        /// 检查记录编码集合
        /// </summary>
        /// <value></value>
        public List<FinishExamNotifyDetail> Records { get; set; }
        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value>"UserInfoDO_20220411053601OAdk3Q"</value>
        public string UserCode { get; set; }
    }

    /// <summary>
    /// 完成检查通知信息详情
    /// </summary>
    public class FinishExamNotifyDetail
    {
        /// <summary>
        /// 检查记录code编码
        /// </summary>
        /// <value>RecordCode_057ba2a0a08a4df89</value>
        public string RecordCode { get; set; }

        /// <summary>
        /// 检查状态
        /// </summary>
        /// <value>2</value>
        public RecordStatusEnum RecordStatus { get; set; }
    }
}