using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Record;

namespace WingInterfaceLibrary.Request.Report
{
    /// <summary>
    /// 查询报告分享地址请求实体
    /// </summary>
    public class FindReportShareUrlRequest : TokenRequest
    {
        /// <summary>
        /// 报告编码
        /// </summary>
        /// <value>ReportCode_20220107104236xiP0nz</value>
        public string ReportCode { get; set; } = string.Empty;
        
        /// <summary>
        /// 所属语言（代表是什么语言类型）
        /// </summary>
        /// <value>zh-CN</value>
        public string LanguageCode { get; set; }
    }
}