namespace WingInterfaceLibrary.Request.Storage
{
    /// <summary>
    /// 创建设备请求
    /// </summary>
    public class StorageRequest
    {
        /// <summary>
        /// 文件数据【同文件名会覆盖源文件】
        /// </summary>
        /// <value>C:\\Users\\Default\\Desktop\\aaaa.png</value>
        public byte[] File { get; set; }

        /// <summary>
        /// 权鉴接口返回的签名信息【同文件名会覆盖源文件】
        /// </summary>
        /// <value>q-sign-algorithm=sha1%26q-ak=AKIDMSIsADUUpvJGwJOKvsb5IDrGtGNBRzzi%26q-sign-time=1644387251;1644473651%26q-key-time=1644387251;1644473651%26q-header-list=%26q-url-param-list=%26q-signature=d357fe6266ca699457408971875ee29915f9635e</value>
        public string Authorization { get; set; }
    }
}