
namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 修改用户信息请求实体
    /// </summary>
    public class AlterUserInfoRequest : TokenRequest
    {
        /// <summary>
        /// 手机号
        /// </summary>
        /// <value>13333333333</value>
        /// <code>0</code>
        public string Phone { get; set; }  

        /// <summary>
        /// 邮箱地址
        /// </summary>
        /// <value>xxx.xx@vinno.com</value>
        /// <code>0</code>
        public string Email { get; set; }

        /// <summary>
        /// 用户昵称
        /// </summary>
        /// <value>Harry</value>
        /// <code>0</code>
        public string NickName { get; set; }

        /// <summary>
        /// 用户姓名
        /// </summary>
        /// <value>钱先生</value>
        /// <code>0</code>
        public string FullName { get; set; }

        /// <summary>
        /// 头像
        /// </summary>
        /// <value>f5ca4b07ffd312gd2f042d88fb6bbda13c61fa6_7_0_0_0</value>
        /// <code>0</code>
        public string HeadImageUrl { get; set; }

        /// <summary>
        /// 所属组织
        /// </summary>
        /// <value></value>
        /// <code>0</code>
        public string OrganizationCode { get; set; }

        /// <summary>
        /// ExtensionData
        /// </summary>
        /// <value></value>
        /// <code>0</code>
        public string ExtensionData { get; set; }
    }
}