
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 通用设置请求
    /// </summary>
    public class CommonSettingsRequest : TokenRequest
    {
        /// <summary>
        /// 设置类型
        /// </summary>
        /// <value></value>
        public CommonSettingsEnum SettingType { get; set; }  

        /// <summary>
        /// 设置值
        /// </summary>
        /// <value></value>
        public string Value { get; set; }
    }
}