using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 职称请求实体
    /// </summary>
    public class GetRanksRequest : TokenRequest
    {
        /// <summary>
        /// 职称编码集合
        /// </summary>
        /// <value>"UserRankDO_20220126135848Kk4as71","UserRankDO_20220126135848Kk4as72"</value>
        /// <code>0</code>
        public List<string> RankCodes { get; set; } = new List<string>();

        /// <summary>
        /// 所属组织编码集合
        /// </summary>
        /// <value>"Organization_202201261354135MWzGw0","Organization_202201261354135MWzGw1"</value>
        /// <code>0</code>
        public List<string> OrganizationCodes { get; set; } = new List<string>();
    }
}