using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 移除组织信息请求实体
    /// </summary>
    public class RemoveOrganizationsRequest : TokenRequest
    {
        /// <summary>
        /// 组织编码集合
        /// </summary>
        /// <value>"Organization_20220324020204McST871","Organization_20220324020204McST872"</value>
        public List<string> OrganizationCodes { get; set; } = new List<string>();
    }
}