using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 删除岗位信息请求实体
    /// </summary>
    public class RemovePositionRequest : TokenRequest
    {
        /// <summary>
        /// 岗位列表
        /// </summary>
        /// <value>"UserPositionDO_2022012613573757g5s1","UserPositionDO_2022012613573757g5s2"</value>
        public List<string> PositionCodes { get; set; }
    }
}