using WingInterfaceLibrary.DTO.User;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 查询机构信息请求实体
    /// </summary>
    public class SearchOrganizationsRequest: TokenRequest
    {
        /// <summary>
        /// Keyword
        /// </summary>
        /// <value>测试机构</value>
        public string Keyword { get; set; }
        
        /// <summary>
        /// ParentCode
        /// </summary>
        /// <value>Test00001</value>
        public string ParentCode { get; set; }
        
        /// <summary>
        /// OrganizationType
        /// </summary>
        /// <value>0</value>
        public OrganizationTypeEnum OrganizationType { get; set; }
    }
}