using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Result.Organization
{
    /// <summary>
    /// 查询机构配置响应实体
    /// </summary>
    public class OrganizationSettingResult
    {
        /// <summary>
        /// 版本号
        /// </summary>
        /// <value>1.0</value>
        public string SettingVersion { get; set; }

        /// <summary>
        /// cms模板code
        /// </summary>
        /// <value>DBD5C08027B24984841B7E51498680E4</value>
        public string CMSTemplateCode { get; set; }

        /// <summary>
        /// Json
        /// </summary>
        /// <value>{"Version":"1.0"}</value>
        public string SettingData { get; set; }
    }
}