using WingInterfaceLibrary.Enum;
using System;

namespace WingInterfaceLibrary.DTO.CMSStatistic
{
    /// <summary>
    /// 统计公告实体
    /// </summary>
    public class StatisticAnnouncesDTO 
    {
       /// <summary>
        /// 公告类型
        ///【广播】 
        /// </summary>
        /// <value>0</value>
        public AnnouncementTypeEnum AnnouncementType { get; set; }
        /// <summary>
        /// 公告内容时间
        /// 2022-11-20 09:00
        /// </summary>
        /// <value>2022-11-20 09:00</value>
        public DateTime ContentTime { get; set; }

        /// <summary>
        /// 公告内容
        /// </summary>
        /// <value>航天医科入驻杏聆荟！</value>
        public string Content { get; set; }

        /// <summary>
        /// 公告状态
        /// </summary>
        /// <value>UnRead</value>
        public CMSMessageStatusEnum Status { get; set; }

    }
}