namespace WingInterfaceLibrary.DTO.CMSStatistic
{
    /// <summary>
    /// 我的战绩统计实体
    /// </summary>
    public class StatisticMyStandingDTO 
    {
        /// <summary>
        /// 战绩标题
        /// </summary>
        /// <value>已诊断的病人</value>
        public string Title { get; set; }

        /// <summary>
        /// 战绩统计数据
        /// </summary>
        /// <value>320</value>
        public int Data { get; set; }

        /// <summary>
        /// 单位
        /// </summary>
        /// <value>人</value>
        public string Unit { get; set; }

        /// <summary>
        /// 详情页地址，如无需跳转，则为空
        /// </summary>
        /// <value>http://api2.flyinsono.com/views/Standing</value>
        public string TransferUrl { get; set; }
    }
}