namespace WingInterfaceLibrary.DTO.CMSStatistic
{
    /// <summary>
    /// 已订阅的课程更新实体
    /// </summary>
    public class StatisticUpdateCourseDTO 
    {
        /// <summary>
        /// 课程标题
        /// </summary>
        /// <value>超声可视化技术病例分享</value>
        public string Title { get; set; }
        
        /// <summary>
        /// 课程讲师
        /// </summary>
        /// <value>讲师：顾老师</value>
        public string Teacher { get; set; }

        /// <summary>
        /// 缩略图url
        /// </summary>
        /// <value>http://2.flyinsono.com/assets/assets/images/2.png</value>
        public string Thumbnail { get; set; }

        /// <summary>
        /// 详情页地址，如无需跳转，则为空
        /// </summary>
        /// <value>http://api2.flyinsono.com/views/Course</value>
        public string TransferUrl { get; set; }
    }
}