namespace WingInterfaceLibrary.DTO.LiveRoom
{
    /// <summary>
    /// 直播信息
    /// </summary>
    public class LiveDataDTO
    {
        /// <summary>
        /// 图像宽度
        /// </summary>
        /// <value>1000</value>
        public int Width { get; set; }

        /// <summary>
        /// 图像高度
        /// </summary>
        /// <value>800</value>
        public int Height { get; set; }

        /// <summary>
        /// rtmp推流地址
        /// </summary>
        /// <value></value>
        public string RtmpPushUrl { get; set; } = string.Empty;

        /// <summary>
        /// rtmp拉流地址
        /// </summary>
        /// <value></value>
        public string RtmpPullUrl { get; set; } = string.Empty;

        /// <summary>
        /// http推流地址
        /// </summary>
        /// <value></value>
        public string HttpPullUrl { get; set; } = string.Empty;

        /// <summary>
        /// hls推流地址
        /// </summary>
        /// <value></value>
        public string HlsPullUrl { get; set; } = string.Empty;
    }
}