namespace WingInterfaceLibrary.DTO.Management
{
    /// <summary>
    /// 管理端设备用户实体
    /// </summary>
    public class ManageDeviceUserDTO
    {
        /// <summary>
        /// 用户编码
        /// </summary>
        public string UserCode { get; set; }

        /// <summary>
        /// 用户名
        /// </summary>
        public string UserName { get; set; }

        /// <summary>
        /// 手机号
        /// </summary>
        public string Phone { get; set; } = string.Empty;

        /// <summary>
        /// 邮箱地址
        /// </summary>
        public string Email { get; set; } = string.Empty;

        /// <summary>
        /// 用户昵称
        /// </summary>
        public string NickName { get; set; } = string.Empty;

        /// <summary>
        /// 用户姓名
        /// </summary>
        public string FullName { get; set; } = string.Empty;

        /// <summary>
        /// 所属医院
        /// </summary>
        /// <value></value>
        public string HospitalName { get; set; }
    }
}