using WingInterfaceLibrary.Interface;

namespace WingInterfaceLibrary.DTO.Management
{
    /// <summary>
    /// online accounts extend info 
    /// </summary>
    public class OnlineTokenDTO : TokenDTO
    {
        /// <summary>
        /// IP实际地址
        /// </summary>
        /// <value>127.0.0.1</value>
        public string IpAddress { get; set; } = string.Empty;
    }
}