using System.Collections.Generic;
namespace WingInterfaceLibrary.DTO.Measure.Features
{
    /// <summary>
    ///LocationFeature
    /// </summary>
    public class LocationFeatureDTO : GeometryFeatureDTO
    {
        private const string _typeName = "LocationFeatureDTO";
        /// <summary>
        /// 标识符
        /// </summary>
        ///  <value>LocationFeatureDTO</value>
        public override string TypeName { get; set; } = _typeName;
    }

    /// <summary>
    /// RayFeature
    /// </summary>
    public class RayFeatureDTO : LocationFeatureDTO
    {
        private const string _typeName = "RayFeatureDTO";
        /// <summary>
        /// 标识符
        /// </summary>
        ///  <value>RayFeatureDTO</value>
        public override string TypeName { get; set; } = _typeName;
        /// <summary>
        /// IsReverse
        /// </summary>
        /// <value></value>
        public bool IsReverse { get; set; }
        /// <summary>
        /// Angle
        /// </summary>
        /// <value></value>
        public double Angle { get; set; }
    }
}