using System.Collections.Generic;
namespace WingInterfaceLibrary.DTO.Measure.Features
{
    /// <summary>
    /// PolyLineFeature
    /// </summary>
    public class PolyLineFeatureDTO : MeasuredFeatureDTO
    {
        private const string _typeName = "PolyLineFeatureDTO";
        /// <summary>
        /// 标识符
        /// </summary>
        ///  <value>PolyLineFeatureDTO</value>
        public override string TypeName => _typeName;
        /// <summary>
        /// IsClosed
        /// </summary>
        /// <value>true</value>
        public bool IsClosed { get; set; }
        /// <summary>
        /// SplineTension
        /// </summary>
        /// <value>0</value>
        public double SplineTension { get; set; }
    }

    /// <summary>
    /// TraceLineFeature
    /// </summary>
    public class TraceLineFeatureDTO : PolyLineFeatureDTO
    {
        private const string _typeName = "TraceLineFeatureDTO";
        /// <summary>
        /// 标识符
        /// </summary>
        ///  <value>TraceLineFeatureDTO</value>
        public override string TypeName => _typeName;
    }

    /// <summary>
    ///  SimpsonPathFeature
    /// </summary>
    public class SimpsonPathFeatureDTO : TraceLineFeatureDTO
    {
        private const string _typeName = "SimpsonPathFeatureDTO";
        /// <summary>
        /// 标识符
        /// </summary>
        ///  <value>SimpsonPathFeatureDTO</value>
        public override string TypeName { get; set; } = _typeName;
        /// <summary>
        /// CenterLineMovablePoint
        /// </summary>
        /// <value></value>
        public PointDTO CenterLineMovablePoint { get; set; }
    }
}