using System.Collections.Generic;

namespace WingInterfaceLibrary.DTO.Measure
{
    /// <summary>
    /// 测量应用配置项响应实体
    /// </summary>
    public class MeasureApplicationDTO
    {
        /// <summary>
        /// 版本号
        /// </summary>
        /// <value>1.0.0.1</value>
        public string Version { get; set; }
        /// <summary>
        ///测量应用Id
        /// </summary>
        /// <value>Abdo Diff</value>
        public string Id { get; set; }
        /// <summary>
        ///测量应用名称描述
        /// </summary>
        /// <value>Abdo Diff</value>
        public string Description { get; set; }
        /// <summary>
        ///测量工作模式集合
        /// </summary>
        /// <value></value>
        public List<MeasureModeDTO> AvailableModes { get; set; }


    }

}