using System.Collections.Generic;

namespace WingInterfaceLibrary.DTO.Measure
{
    /// <summary>
    /// 测量应用
    /// </summary>
    public class UserDefinedMeasureApplicationDTO
    {
        /// <summary>
        /// 版本号
        /// </summary>
        /// <value>1.0.0.1</value>
        public string Version { get; set; }
        /// <summary>
        ///测量应用Id
        /// </summary>
        /// <value>Abdo Diff</value>
        public string Id { get; set; }
        /// <summary>
        ///测量应用分类
        /// </summary>
        /// <value>ABD</value>
        public  string CategoryName { get; set; }
        /// <summary>
        ///测量工作模式集合
        /// </summary>
        /// <value></value>
        public List<UserDefinedMeasureModeDTO> Modes { get; set; }
    }

}