using System.Collections.Generic;

namespace WingInterfaceLibrary.DTO.Measure
{
    /// <summary>
    /// 测量文件夹
    /// </summary>
    public class UserDefinedMeasureFolderDTO
    {
        /// <summary>
        /// 测量文件夹名称
        /// </summary>
        /// <value>General</value>
        public string Name { get; set; }
        /// <summary>
        /// 工作测量配置项名称集合
        /// </summary>
        /// <value>"Area","Volume"</value>
        public List<string> WorkingItemNames { get; set; }
        /// <summary>
        /// 默认工作测量配置项
        /// </summary>
        /// <value>Area</value>
        public string DefaultItem { get; set; }
        /// <summary>
        ///带有多个测量方法的测量项集合
        /// </summary>
        /// <value></value>
        public List<UserDefinedItemMetaDTO> MultiMethodItemMetas { get; set; }

    }

}