using System;
using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Patient;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.Record
{
    /// <summary>
    /// 转诊记录
    /// </summary>
    public class ReferralRecordDetailDTO : ReferralRecordDTO
    {
        /// <summary>
        /// 转出机构
        /// </summary>
        /// <value>潘达医院（都江堰分院）</value>
        public string ReferralOutOrganizationName { get; set; }

        /// <summary>
        /// 转出申请人
        /// </summary>
        /// <value>梅兰</value>
        public string CreatorName { get; set; }

        /// <summary>
        /// 转入机构
        /// </summary>
        /// <value>潘达医院（成渝区域中心）</value>
        public string ReferralInOrganizationName { get; set; }

        /// <summary>
        /// 转入医生
        /// </summary>
        /// <value>绩笑</value>
        public string ReferralInUserName { get; set; }

    }
}