using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace WingInterfaceLibrary.DTO.RemoteParameters
{
    /// <summary>
    /// 探头和应用数据信息DTO
    /// </summary>
    public class ProbeApplicationInfoDTO
    {
        /// <summary>
        /// 探头信息
        /// </summary>
        /// <value></value>
        public List<ProbeInfoDTO> Probes { get; set; }
        /// <summary>
        /// 当前探头
        /// </summary>
        /// <value>G2-5C</value>
        public string ActiveProbe { get; set; }
        /// <summary>
        /// 当前应用
        /// </summary>
        /// <value>Abdo Diff</value>
        public string ActiveApplication { get; set; }
    }
}