using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace WingInterfaceLibrary.DTO.RemoteParameters
{
    /// <summary>
    /// 探头信息
    /// </summary>
    public class ProbeInfoDTO
    {
        /// <summary>
        /// 探头名称
        /// </summary>
        /// <value>G2-5C</value>
        public string Name { get; set; }
        /// <summary>
        /// 应用集合
        /// </summary>
        /// <value>G2-5C,G2-5C</value>
        public List<string> Applications { get; set; }
        /// <summary>
        /// 设置应用信息集合
        /// </summary>
        /// <value></value>
        public List<ApplicationSettingInfoDTO> ApplicationInfos { get; set; }
    }
}