using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DTO.User
{
    /// <summary>
    /// 登录结果
    /// </summary>
    public class LoginResult
    {
        /// <summary>
        /// 登录状态
        /// </summary>
        /// <value>0</value>
        public LoginStateEnum LoginState  { get; set; }
        /// <summary>
        /// Token
        /// </summary>
        /// <value>0126f5d7ef044088b075246c65a410ba</value>
        public string Token { get; set; }

        /// <summary>
        /// 同一天输入错误密码锁定剩余次数
        /// </summary>
        /// <value>5</value>
        public int? LockRemainingTimes { get; set; } 

        /// <summary>
        /// password expire 
        /// </summary>
        /// <value>false</value>
        public bool PasswordExpired { get; set; }

        /// <summary>
        /// 用户名
        /// </summary>
        /// <value></value>
        public string AccountName { get; set; }
    }
}