namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 年龄单位
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 年龄单位描述</remarks>
    public enum AgeUnitsEnum
    {

        /// <summary>
        /// Year| 0 | 岁
        /// </summary>
        Year = 0,

        /// <summary>
        /// YearAndMonth| 1 | 岁/月
        /// </summary>
        YearAndMonth,

        /// <summary>
        /// MonthAndWeek| 2 | 月/周
        /// </summary>
        MonthAndWeek,

        /// <summary>
        /// WeekAndDay| 3 |  周/天
        /// </summary>
        WeekAndDay
    }

    /// <summary>
    /// 查询年龄单位
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 年龄单位描述</remarks>
    public enum QueryAgeUnitsEnum
    {
        /// <summary>
        /// Year| 0 | 岁
        /// </summary>
        Year = 0,
        /// <summary>
        /// Month| 1 | 月
        /// </summary>
        Month,
        /// <summary>
        /// Week| 2 | 周
        /// </summary>
        Week
    }
}