namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 公告类型
    /// </summary>
    public enum AnnounceTypeEnum
    {
        /// <summary>
        /// 广播
        /// </summary>
        Broadcast,

        /// <summary>
        /// 维护
        /// </summary>
        Maintain
    }

    /// <summary>
    /// 消息分类枚举，消息的功能来源
    /// </summary>
    public enum MessageCategoryEnum
    {
        /// <summary>
        /// 会诊
        /// </summary>
        Consultation,

        /// <summary>
        /// 远程诊断
        /// </summary>
        Diagnosis,

        /// <summary>
        /// 课程
        /// </summary>
        Course
    }
}
