namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 颈动脉类型
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 状态类型</remarks>
    public enum CarotidScanTypeEnum
    {
        /// <summary>
        /// CarotidLeft-0 | 左颈
        /// </summary>
        CarotidLeft,
        
        /// <summary>
        /// CarotidRight-1 | 右颈
        /// </summary>
        CarotidRight,
    }

    public enum CarotidScanDirectionEnum
    {
        TopToBottom,
        BottomToTop
    }
    public enum CarotidAIImageTypeEnum
    {
        Base,
        YShape,
        Plaque
    }
}