namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 控制设备参数枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 会诊状态描述</remarks>
    public enum ControlDeviceParameterEnum
    {
        /// <summary>
        /// Start（ExecuteProbeApplication）| 0 |开始连接
        /// </summary>
        Start,
        /// <summary>
        /// End|1|结束退出
        /// </summary>
        End,
        /// <summary>
        /// RunExecuteApi|2|调参
        /// </summary>
        RunExecuteApi,
        /// <summary>
        /// ExecuteProbeApplicationSetting|3|调节应用
        /// </summary>
        ExecuteProbeApplicationSetting
    }
}