namespace WingInterfaceLibrary.Enum.CourseEnum
{
    /// <summary>
    ///课程类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码|描述</remarks>
    public enum CourseTypeEnum
    {
        /// <summary>
        ///Unknown|0| 未知
        /// </summary>
        Unknown = 0,

        /// <summary>
        /// LiveCourse|1| 直播课程
        /// </summary>
        LiveCourse = 1,

        /// <summary>
        /// VideoCourse|2|视频课程
        /// </summary>
        VideoCourse = 2,
    }
}