﻿namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// AI诊断状态
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 状态类型</remarks>
    public enum DiagnosisStatusEnum
    {
        /// <summary>
        /// NotRequired-0 | 暂无AI诊断要求
        /// </summary>
        NotRequired,

        /// <summary>
        /// Under-1 | 诊断中
        /// </summary>
        Under,

        /// <summary>
        /// Completed-2 | 诊断完成
        /// </summary>
        Completed
    }
}
