namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 会诊评价等级
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 会诊评价等级描述</remarks>
    public enum EvaluateGradeEnum
    {
        /// <summary>
        /// 0 | 未设置
        /// </summary>
        UnSet,

        /// <summary>
        /// 1 | 不满意
        /// </summary>
        Dissatisfaction,

        /// <summary>
        /// 2 | 一般
        /// </summary>
        General,

        /// <summary>
        /// 3 | 满意
        /// </summary>
        Satisfaction
    }

    /// <summary>
    /// 会诊评价等级（查询）
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 会诊评价等级描述</remarks>
    public enum QueryEvaluateGradeEnum
    {
         /// <summary>
        /// 0 | 全部
        /// </summary>
        All,

        /// <summary>
        /// 1 | 未设置
        /// </summary>
        UnSet,

        /// <summary>
        /// 2 | 不满意
        /// </summary>
        Dissatisfaction,

        /// <summary>
        /// 3 | 一般
        /// </summary>
        General,

        /// <summary>
        /// 4 | 满意
        /// </summary>
        Satisfaction
    }
}