namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 产科日期枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 产科日期枚举描述</remarks>
    public enum GestationalAgeOriginEnum
    {
        /// <summary>
        /// 0 | 孕龄
        /// </summary>
        GestationalAge,      
        /// <summary>
        /// 1 | 人工授精
        /// </summary>
        IVF,
        /// <summary>
        /// 2 | 受精卵形成
        /// </summary>
        OospermForm,
        /// <summary>
        /// 3 | 基础体温
        /// </summary>
        BBT,
        /// <summary>
        /// 4 | 末次生理期
        /// </summary>
        LMP
    }
}