namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 登录状态枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称|代码 | 登录状态描述</remarks>
    public enum LoginStateEnum
    {
        /// <summary>
        /// Succeed| 0 |登录成功
        /// </summary>
        Succeed = 0,
        
        /// <summary>
        /// PasswordIncorrect| 1 |登录密码错误
        /// </summary>
        PasswordIncorrect = 1
    }
}