namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 机构配置查询类型
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 机构配置查询类型描述</remarks>
    public enum OrganizationSettingTypeEnum
    {
        /// <summary>
        ///  0 |病人
        /// </summary>
        Patient,

        /// <summary>
        ///  1 |检查
        /// </summary>
        Exam,

        /// <summary>
        ///  2 |预约会诊
        /// </summary>
        Consultation,

        /// <summary>
        ///  3 |统计模拟数据
        /// </summary>
        StatisticsFake,

        /// <summary>
        ///  4 |是否打开模拟数据
        /// </summary>
        IsOpenFake
    }
}