namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 病人登记状态枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 病人登记状态描述</remarks>
    public enum PatientValidStatusEnum
    {
        /// <summary>
        /// 0 | 全部
        /// </summary>
        All,
        /// <summary>
        /// 1 | 未登记
        /// </summary>
        CheckOut,
        /// <summary>
        /// 2 | 已登记
        /// </summary>
        CheckIn
    }
}