using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 优先推荐下载模式
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 优先推荐下载模式枚举</remarks>
    public enum RecommendedDownloadModeEnum
    {
        /// <summary>
        /// Origin-1 | 源站
        /// </summary>
        Origin=1,
        /// <summary>
        /// CDN-2 | CDN节点加速
        /// </summary>
        CDN=2,
    }

    /// <summary>
    /// 内部使用设置显示下载模式
    /// </summary>
    public enum DownloadModeSettingEnum
    {
        /// <summary>
        /// Auto- 0 | 自动
        /// </summary>
        Auto = 0,
        /// <summary>
        /// Origin-0 | 源站
        /// </summary>
        Origin=1,
        /// <summary>
        /// CDN-1 | CDN节点加速
        /// </summary>
        CDN=2,
    }
}