namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 扫查图片部位类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 部位类型枚举</remarks>
    public enum RemedicalImageLocationTypeEnum
    {
        /// <summary>
        /// BreastImageLocation-0 | 乳腺
        /// </summary>
        BreastImageLocation = 0,
        /// <summary>
        /// LiverImageLocation-1 | 肝脏
        /// </summary>
        LiverImageLocation = 1,
        /// <summary>
        /// ThyroidImageLocation-2 | 甲状腺
        /// </summary>
        ThyroidImageLocation = 2,
        /// <summary>
        /// PositionImageLocation-3 | 位置
        /// </summary>
        PositionImageLocation = 3
    }
}