﻿using System.Threading.Tasks;
using WingInterfaceLibrary.DTO.UserAuthorityGroup;
using WingInterfaceLibrary.DB.Request;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.Interface.DBInterface
{
    public interface IUserAuthorityGroupsDBService
    {
        Task<string> InsertUserAuthorityGroupAsync(CreateFrontAuthorityGroupsDBRequest request);
        Task<UserAuthorityGroupDTO> FindUserAuthorityGroupByNameAsync(string name);
        Task<UserAuthorityGroupDTO> FindUserAuthorityGroupByCodeAsync(string code);
        Task<PageCollection<UserAuthorityGroupDTO>> FindUserAuthorityGroupPagesAsync(PageFilterRequest request);
        Task<bool> DeleteUserAuthorityGroupByCodeAsync(string code);
        Task<bool> UpdateUserAuthorityGroupByCodeAsync(string code, UserAuthorityGroupDTO data, string extensionData);
    }
}
