using System.Threading.Tasks;
using WingInterfaceLibrary.DB.Request;
using WingInterfaceLibrary.Result.Record;
using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Record;
using WingInterfaceLibrary.Request.Examine;
using WingInterfaceLibrary.Result;
using WingInterfaceLibrary.Request.DBRequest;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.DTO.Report;
using WingInterfaceLibrary.DTO.Share;

namespace WingInterfaceLibrary.Interface.DBInterface
{
    /// <summary>
    /// 分享相关服务
    /// </summary>
    public interface IShareDBService
    {
        /// <summary>
        /// 新增分享记录
        /// </summary>
        /// <returns></returns>
        Task<string> AddShareInfoAsync(AddShareInfoDBRequest request);

        /// <summary>
        /// 查询分享记录详情
        /// </summary>
        /// <returns></returns>
        Task<ShareDTO> GetShareInfoAsync(GetShareInfoDBRequest request);
    }
}