﻿using System.Collections.Generic;
using System.Threading.Tasks;
using WingInterfaceLibrary.DB.Request;
using WingInterfaceLibrary.DTO.Management;
using WingInterfaceLibrary.Result;
using WingInterfaceLibrary.Request.Management;
using WingInterfaceLibrary.DTO.ReportTemplate;

namespace WingInterfaceLibrary.Interface.DBInterface
{
    public partial interface IThirdPartyInfoDBService
    {
        Task<string> InsertThirdPartyInfoAsync(CreateThirdPartyInfoDBRequest request);
        Task<ThirdPartyInfoDTO> FindThirdPartyInfoByCodeAsync(string code);
        Task<PageResult<ThirdPartyInfoDTO>> FindThirdPartyInfoPagesAsync(GetThirdPartyInfoPagesDBRequest request);
        Task<bool> DeleteThirdPartyInfoByCodeAsync(string code);
        Task<bool> UpdateThirdPartyInfoByCodeAsync(string code, ThirdPartyInfoDTO data, string extensionData);
        
    }
}
