using System.Collections.Generic;
using System.Threading.Tasks;
using WingInterfaceLibrary.DTO.DeployPlatform;

namespace WingInterfaceLibrary.Interface
{
    public interface IDeployPlatformService
    {
        /// <summary>
        /// 获取server列表
        /// </summary>
        /// <param name="request"></param>
        /// <show>false</show>
        /// <returns></returns>
        Task<IList<DeployPlatServerInfoDTO>> GetServerListAsync();
    }
}