using System.Collections.Generic;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Enum.NotificationEnum;
using WingInterfaceLibrary.Notifications;

namespace WingInterfaceLibrary.Internal.Request
{
    /// <summary>
    /// 群发通知
    /// </summary>
    public class BroadcastNotificationRequest : BaseNotificationRequest
    {
        /// <summary>
        ///客户端Id集合
        /// </summary>
        /// <value>UserInfoDO_202203161231555YjY3j,UserInfoDO_202203161231555YjY32</value>
        public IList<string> ClientIds { get; set; }
        /// <summary>
        /// 独立队列ID（非必填）
        /// </summary>
        /// <value>1</value>
        public string MsgQueueId { get; set; }
    }
}