using System.Collections.Generic;
using WingInterfaceLibrary.Internal.Request;

namespace WingInterfaceLibrary.Internal.Request
{
    /// <summary>
    /// 根据deviceCode获取room信息请求实体
    /// </summary>
    public class FindRoomByCodeRequest
    {
        /// <summary>
        /// 设备code
        /// </summary>
        /// <value>device_1234356</value>
        public string DeviceCode { get; set; }

        /// <summary>
        /// 用户code
        /// </summary>
        /// <value>user_1234356</value>
        public string UserCode { get; set; }
    }
}