using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.LiveConsultation.Consultation
{
    /// <summary>
    /// 接受或拒绝会诊邀请 请求实体
    /// </summary>
    public class AcceptInvitationRequest : TokenRequest
    {
        /// <summary>
        /// 会诊编码
        /// </summary>
        /// <value></value>
        public string ConsultationRecordCode { get; set; }

        /// <summary>
        /// 是否同意
        /// </summary>
        /// <code>0</code>
        /// <value></value>
        public bool IsAgree { get; set; }

        /// <summary>
        /// 拒绝原因
        /// </summary>
        /// <code>0</code>
        /// <value></value>
        public string RefusalCause { get; set; }
    }

   
}