namespace WingInterfaceLibrary.LiveConsultation
{
    /// <summary>
    /// 会诊成员参与状态
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks> 名称| 代码 | 描述</remarks>
    public enum ConsultationMemeberAcceptStatus
    {
        /// <summary>
        /// Default | 0 | 默认状态
        /// </summary>        
        Default,
        /// <summary>
        /// Accepted | 1 | 已接受
        /// </summary>
        Accepted,
        /// <summary>
        /// ReadOnly | 2 | 已拒绝
        /// </summary>    
        Rejected
    }
}
