using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace WingInterfaceLibrary.LiveConsultation.Enums
{
    /// <summary>
    /// 报告方式
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks> 名称| 代码 | 描述</remarks>
    public enum ConsultationReportMode
    {
        /// <summary>
        /// ExpertReport | 0 | 专家出报告
        /// </summary>
        ExpertReport,

        /// <summary>
        /// ApplicantReport | 1 | 申请人出报告，专家审核
        /// </summary>
        ApplicantReport


    }
}