using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.LiveConsultation.QualityControl
{
    /// <summary>
    /// 更新随访信息
    /// </summary>
    public class UpdateConsultationEvaluateRequest : TokenRequest
    {
        /// <summary>
        /// 随访信息编码
        /// </summary>
        public string ConsultationEvaluateCode { get; set; }

        /// <summary>
        /// 评价得分
        /// </summary>
        public double EvaluateScore { get; set; }

        /// <summary>
        /// 评价反馈
        /// </summary>
        public string Feedback { get; set; }
    }
}