using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum.NotificationEnum;

namespace WingInterfaceLibrary.Notifications
{
    /// <summary>
    /// 连接成功通知
    /// </summary>
    /// <notificationDocFirstDirectory>通知服务</notificationDocFirstDirectory>
    /// <notificationDocSecondDirectory>通信</notificationDocSecondDirectory>
    public class ConnectionNotification : NotificationDTO
    {
        /// <summary>
        /// 通知类型
        /// </summary>
        /// <value>4</value>
        public override NotificationTypeEnum NotificationType => NotificationTypeEnum.ConnectionNotification;
    }
}