using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Enum.CourseEnum;

namespace WingInterfaceLibrary.Request.Courses
{
    /// <summary>
    ///  查询自己申请查询课程列表
    /// </summary>
    public class FindCoursePagesRequest : PageRequest
    {
        /// <summary>
        /// 查询 关键字
        /// </summary>
        /// <value>课程名称</value>
        /// <code>0</code>
        public string Keyword { get; set; }

        /// <summary>
        /// 课程标签列表
        /// </summary>
        /// <code>0</code>
        public IList<string> CourseLabels { get; set; }


    }
}