

using System.Collections.Generic;
using WingInterfaceLibrary.DTO.DiagnosisResult;

namespace WingInterfaceLibrary.Request.DBRequest
{
    /// <summary>
    /// 保存AI诊断结果
    /// </summary>
    public class AddDiagnosisResultInfosDBRequest
    {
        /// <summary>
        /// 关联编码
        /// </summary>
        public string RelationCode { get; set; }

        /// <summary>
        /// 图像地址
        /// </summary>
        public string FileUrl { get; set; }

        /// <summary>
        /// AI诊断结果
        /// </summary>
        public IList<DiagnosisResultDTO> DiagnosisResultInfos { get; set; }
    }
}