using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 通过编码查询课程信息
    /// </summary>
    public class FindCourseByCodeDBRequest
    {
        /// <summary>
        /// 课程编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

        /// <summary>
        /// 语言[非必填]
        /// </summary>
        /// <value>zh-CN</value>    
        public string LanguageCode { get; set; }
    }

    /// <summary>
    /// 通过编码查询课程信息
    /// </summary>
    public class FindCourseByCodesDBRequest
    {
        /// <summary>
        /// 课程编码
        /// </summary>
        /// <value></value>
        public IList<string> Codes { get; set; }

        /// <summary>
        /// 语言[非必填]
        /// </summary>
        /// <value>zh-CN</value>    
        public string LanguageCode { get; set; }
    }
}