using System.Collections.Generic;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 查询检查记录数量
    /// </summary>
    public class FindRecordInfoNumRequest
    {

        /// <summary>
        /// 过滤条件
        /// </summary>
        public Dictionary<string, string> Filter { get; set; } = new Dictionary<string, string>();

        /// <summary>
        /// 设备code列表
        /// </summary>
        /// <value></value>
        public List<string> DeviceCodes { get; set; }

        /// <summary>
        /// 病人code列表
        /// </summary>
        /// <value></value>
        public List<string> PatientCodes { get; set; }

    }
}