﻿using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 查询机构列表
    /// </summary>
    public class GetOrganizationListDBRequest
    {         
        /// <summary>
        /// 组织类型
        /// </summary>
        /// <value></value>
        public OrganizationTypeEnum? OrganizationType { get; set; }

        /// <summary>
        /// 服务对象
        /// </summary>
         public OrganizationPatientTypeEnum? PatientType { get; set; }

         /// <summary>
        /// 是否是虚拟机构
        /// </summary>
        public bool? Isinvented { get; set; } = false;
    }
}
