using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.DTO.Courses;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.DB.Request;
using WingInterfaceLibrary.Enum.CourseEnum;

namespace WingInterfaceLibrary.Request.DBRequest
{
    public class UpdateCourseStatusDBRequest
    {
        /// <summary>
        /// 课程编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

        /// <summary>
        /// 审核状态
        /// </summary>
        /// <value></value>
        public CourseStatusEnum Status { get; set; }
    }
}