using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Rank;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DB.Request
{
    public class UpdateDeviceDiagnosisModuleStateDBRequest
    {
        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value>DeviceCode_20220107104236xiP0nz</value>
        public string DeviceCode { get; set; }
        
        /// <summary>
        /// 应用类型
        /// </summary>
        /// <value>BreastLesionDetectBIRADS</value>
        public string DiagnosisModule { get; set; }

        /// <summary>
        /// 是否已开启
        /// </summary>
        /// <value>true</value>
        public bool Enabled { get; set; }
    }
}