using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Education;
namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 更新试卷请求
    /// </summary>
    public class UpdateExaminationPaperDBRequest
    {
        /// <summary>
        /// 试卷编码
        /// </summary>
        /// <value></value>
        public string ExaminationPaperCode { get; set; }

        /// <summary>
        /// 名称
        /// </summary>
        /// <value></value>
        public string Name { get; set; }

        /// <summary>
        /// 总分
        /// </summary>
        /// <value></value>
        public double TotalScore { get; set; }

        /// <summary>
        /// 题目列表
        /// </summary>
        /// <value></value>
        public List<QuestionDetailDTO> QuestionList { get; set; }

        /// <summary>
        /// 病例标签
        /// </summary>
        /// <value></value>
        public List<string> CaseLabelCodes { get; set; }

        /// <summary>
        /// 课程标签
        /// </summary>
        /// <value></value>
        public List<string> CourseLabelCodes { get; set; }
    }
}