using System;
using System.Collections.Generic;
using WingInterfaceLibrary.DTO.User;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 更新订单请求
    /// </summary>
    public class UpdateOrderDBRequest
    {
        /// <summary>
        /// 订单编码
        /// </summary>
        /// <value></value>
        public string OrderCode { get; set; }

        /// <summary>
        /// 外部订单编码
        /// </summary>
        /// <value></value>
        public string TPORderCode { get; set; }

        /// <summary>
        /// 最后一次支付状态
        /// </summary>
        /// <value></value>
        public PayStatusEnum PayStatus { get; set; }
    }
}