namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 离开会诊请求实体
    /// </summary>
    public class DeviceLeaveLiveConsultationRequest : TokenRequest
    {
        /// <summary>
        /// 会诊编码
        /// </summary>
        /// <value>5CC88C2662F048EBB7C5DC009636E9E3</value>
        public string ConsultationCode { get; set; }
    }

    /// <summary>
    /// 离开会诊响应实体
    /// </summary>
    public class DeviceLeaveLiveConsultationResult
    {
        /// <summary>
        /// 是否成功
        /// </summary>
        /// <value>true</value>
        public bool Success { get; set; }
    }
}