using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.Education
{
    /// <summary>
    /// 学生加入用户组请求
    /// </summary>
    public class AddStudentInCourseUserGroupRequest
    {
        /// <summary>
        /// 用户组编码
        /// </summary>
        /// <value></value>
        public string UserGroupCode { get; set; }

        /// <summary>
        /// 学生编码列表
        /// </summary>
        /// <value></value>
        public IList<string> StudentCodes { get; set; }
    }
}