using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Enum.CourseEnum;

namespace WingInterfaceLibrary.Request.Education
{
    /// <summary>
    /// 分页查询
    /// </summary>
    public class FindCourseStudentExaminationPagesRequest: PageRequest
    {
        
        /// <summary>
        /// 课程编码
        /// </summary>
        /// <value></value>
        public string CourseCode { get; set; }

        /// <summary>
        /// 查询 关键字包含（学生名称）
        /// </summary>
        /// <value>学生名称</value>
        /// <code>0</code>
        public string Keyword { get; set; }
    }
}