using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.Education
{
    /// <summary>
    /// 获取试卷分页请求
    /// </summary>
    public class GetExaminationPaperPagesRequest : PageRequest
    {
        /// <summary>
        /// 查询关键字
        /// </summary>
        /// <value></value>
        public string Keyword { get; set; }

        /// <summary>
        /// 病例标签
        /// </summary>
        /// <value></value>
        public IList<string> CaseLabelCodes { get; set; }

        /// <summary>
        /// 课程标签
        /// </summary>
        /// <value></value>
        public IList<string> CourseLabelCodes { get; set; }
    }
}