using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Education;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.Request.Education
{

    /// <summary>
    /// 提交考试结果
    /// </summary>
    public class SubmitCourseExaminationPaperRequest : TokenRequest
    {
        /// <summary>
        /// 课程编码
        /// </summary>
        /// <value>123</value>
        public string CourseCode { get; set; }

        /// <summary>
        ///考试编码
        /// </summary>
        /// <value></value>
        public string Code { get; set; }

        /// <summary>
        /// 答案列表
        /// </summary>
        /// <value></value>
        public IList<StudentSetExaminationAnswerDTO> Answers { get; set; }
    }
}