using System.Collections.Generic;

namespace WingInterfaceLibrary.Request.FastestServer
{
    /// <summary>
    /// 更新服务信息接口
    /// </summary>
    public class UpdateServerInfoRequest
    {
        /// <summary>
        /// code
        /// </summary>
        /// <value></value>
        public List<string> Codes { get; set; }
    }

    /// <summary>
    /// 更新服务IP列表接口
    /// </summary>
    public class UpdateServerIPListRequest
    {
        /// <summary>
        /// 服务名称
        /// </summary>
        /// <value></value>
        public string Name { get; set; }

        /// <summary>
        /// IP服务列表
        /// </summary>
        /// <value></value>
        public List<string> IpRange { get; set; }
    }
}