namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 查询管理员列表请求实体
    /// </summary>
    public class GetAdminPagesRequest : PageRequest
    {
        /// <summary>
        /// 查询类型
        /// </summary>
        /// <value></value>
        public string QueryType { get; set; }
        /// <summary>
        /// 关键字
        /// </summary>
        /// <value></value>
        public string KeyWord { get; set; }
        /// <summary>
        /// 管理员角色
        /// </summary>
        /// <value></value>
        public string RoleCode { get; set; }
        /// <summary>
        /// 是否显示超级管理员角色
        /// </summary>
        /// <value></value>
        public bool IsShowSuperRoleCode { get; set; } = true;
        /// <summary>
        /// 上级管理员code
        /// </summary>
        /// <value></value>
        public string FatherCode { get; set; }
    }
}