using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Device;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 获取设备画面尺寸
    /// </summary>
    public class GetDeviceOutputConfigRequest : TokenRequest
    {
        /// <summary>
        /// 设备视频输出类型
        /// </summary>
        /// <value></value>
        public DeviceVideoOutputTypeEnum DeviceVideoOutputType { get; set; }
    }
}