using System.Collections.Generic;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 查询设备列表（分页）请求实体
    /// </summary>
    public class GetDevicePagesRequest : PageRequest
    {
        /// <summary>
        /// 查询类型
        /// </summary>
        /// <value></value>
        public string QueryType { get; set; }
        /// <summary>
        /// 关键字
        /// </summary>
        /// <value></value>
        public string Keyword { get; set; }
        /// <summary>
        /// 医院
        /// </summary>
        /// <value></value>
        public List<string> Hospitals { get; set; }
        /// <summary>
        /// 管理员姓名
        /// </summary>
        /// <value></value>
        public string AdminName { get; set; }
        /// <summary>
        /// 绑定用户姓名
        /// </summary>
        /// <value></value>
        public string UserName { get; set; }
    }
}