using System.Collections.Generic;
using WingInterfaceLibrary.Request;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 查询设备类型列表（分页）请求实体
    /// </summary>
    public class GetDeviceTypePagesRequest : PageRequest
    {

        /// <summary>
        /// 设备类型
        /// </summary>
        /// <value></value>
        public string DeviceType { get; set; }
        /// <summary>
        /// 设备型号
        /// </summary>
        /// <value></value>
        public string DeviceModel { get; set; }
    }
}