using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    ///  获取配置请求实体
    /// </summary>
    public class GetOrganizationSettingRequest : TokenRequest
    {
        /// <summary>
        /// 查询类型
        /// </summary>
        /// <value>0-病人，1-检查</value>
        public OrganizationSettingTypeEnum SettingType { get; set; }

        /// <summary>
        /// 机构code
        /// </summary>
        /// <value></value>
        public string OrganizationCode { get; set; }
    }
    
}