using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Management;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 保存机构AI应用集合
    /// </summary>
    public class ModifyOrganizationDiagnosisModulesRequest : TokenRequest
    {
        /// <summary>
        /// 机构编码
        /// </summary>
        /// <value>OrganizationCode_20220107104236xiP0nz</value>
        public string OrganizationCode { get; set; }

        /// <summary>
        /// AI应用编码
        /// </summary>
        /// <value>"BreastLesionDetectBIRADS","LiverLesionDetect"</value>
        public List<string> DiagnosisModules { get; set; } = new List<string>();
    }
}