using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 审核机构信息
    /// </summary>
    public class ModifyOrganizationStateRequest : TokenRequest
    {
        /// <summary>
        /// 组织编码
        /// </summary>
        public string OrganizationCode { get; set; }

        /// <summary>
        /// 审核状态
        /// </summary>
        /// <value></value>
        public OrganizationStateEnum State { get; set; }
    }
}