using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Management
{
    /// <summary>
    /// 更新等保模块配置请求
    /// </summary>
    public class UpdateGradingProtectionConfigEnableRequest : TokenRequest
    {
        /// <summary>
        /// 模块Code集合
        /// </summary>
        /// <value></value>
        public IList<string> Codes { get; set; }

        /// <summary>
        /// 配置类型
        /// </summary>
        /// <value></value>
        public GradingConfigTypeEnum ConfigType { get; set; }

        /// <summary>
        /// 配置值
        /// </summary>
        /// <value></value>
        public string Value { get; set; }
    }
}