using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Organization
{
    /// <summary>
    /// 获取用户所在机构的配置
    /// </summary>
    public class GetUserOrganizationSettingRequest : TokenRequest
    {
        /// <summary>
        /// 查询类型
        /// </summary>
        /// <value>0-病人,1-检查,2-预约会诊</value>
        public OrganizationSettingTypeEnum SettingType { get; set; }

        /// <summary>
        /// 使用端当前版本
        /// </summary>
        /// <value>1.0</value>
        public string Version { get; set; }
    }
}