namespace WingInterfaceLibrary.Request
{
    /// <summary>
    /// 分页请求基类
    /// </summary>
    public class PageRequest : TokenRequest
    {
        /// <summary>
        /// 页码
        /// </summary>
        /// <value>1</value>
        /// <code>0</code>
        public int PageIndex { get; set; } = 1;

        /// <summary>
        /// 页大小
        /// </summary>
        /// <value>10</value>
        /// <code>0</code>
        public int PageSize { get; set; } = 10;
    }
}