using WingInterfaceLibrary.Enum;
namespace WingInterfaceLibrary.Request.Payment
{
    /// <summary>
    /// 支付请求
    /// </summary>
    public class GoToPayRequest : TokenRequest
    {
        /// <summary>
        /// 支付方式
        /// </summary>
        /// <value></value>
        public PayTypeEnum PayType { get; set; }

        /// <summary>
        /// 订单编码
        /// </summary>
        /// <value></value>
        public string OrderCode { get; set; }
    }
}