using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Record;

namespace WingInterfaceLibrary.Request.Record
{
    /// <summary>
    /// 创建检查请求实体
    /// </summary>
    public class CreateRecordRequest : TokenRequest
    {
        /// <summary>
        /// 病人编码
        /// </summary>
        /// <value>PatientCode_20220107104236xiP0nz</value>
        public string PatientCode { get; set; }

        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value>DeviceCode_20220107104236xiP0nz</value>
        public string DeviceCode { get; set; }

        /// <summary>
        /// 病人额外信息列表
        /// </summary>
        /// <value></value>
        public List<PatientInfoExt> PatientInfoExtList { get; set; }

    }
}