using System.Security.Principal;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Record
{
    /// <summary>
    /// 查询保存到云端的测量图像接口
    /// </summary>
    public class FindRemedicalMeasuredInfoRequest : TokenRequest
    {
        /// <summary>
        /// 业务类型
        /// </summary>
        /// <value>0</value>
        /// <code>0</code>
        public BusinessTypeEnum BusinessType { get; set; }

        /// <summary>
        /// 对应记录Code
        /// </summary>
        /// <value>RecordCode_20220107104236xiP0nz</value>
        public string RecordCode { get; set; }
    }
}