using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Record
{
    /// <summary>
    /// 查询检查记录分页请求实体
    /// </summary>
    public class GetRecordsPageRequest : PageRequest
    {
        /// <summary>
        /// 病人编码
        /// </summary>
        /// <value>PatientCode_20220107104236xiP0nz</value>
        public string PatientCode { get; set; }

        /// <summary>
        /// 查询状态
        /// </summary>
        /// <value></value>
        public QueryRecordStatusEnum QueryRecordStatus { get; set; } = QueryRecordStatusEnum.All;

        /// <summary>
        /// 查询创建类型
        /// </summary>
        /// <value></value>
        public QueryRecordCreateTypeEnum QueryRecordCreateType { get; set; } = QueryRecordCreateTypeEnum.All;
    }
}