using System;
using System.Collections.Generic;
using WingInterfaceLibrary.DTO.RemoteParameters;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Remote
{
    /// <summary>
    /// 获取远程日志请求接口
    /// </summary>
    public class GetRemoteLogRequest : TokenRequest
    {
        /// <summary>
        /// 设备代码
        /// </summary>
        /// <value>device_12123sadf</value>
        public string DeviceCode { get; set; }

        /// <summary>
        /// 开始时间
        /// </summary>
        /// <value>2023-02-28T09:21:38.861Z</value>
        public DateTime StartTime { get; set; }

        /// <summary>
        /// 结束时间
        /// </summary>
        /// <value>2023-02-28T09:21:38.861Z</value>
        public DateTime EndTime { get; set; }
    }


}