using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Record;

namespace WingInterfaceLibrary.Request.Report
{
    /// <summary>
    /// 查询报告详情请求实体
    /// </summary>
    public class FindReportByCodeRequest : TokenRequest
    {        
        /// <summary>
        /// 报告编码
        /// </summary>
        /// <value>ReportCode_20220107104236xiP0nz</value>
        public string ReportCode { get; set; } = string.Empty;

        /// <summary>
        /// 语言地区码
        /// </summary>
        /// <value>zh-CN</value>
        /// <code>0</code>
        public string Language { get; set; } = "zh-CN";
    }
}