using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Record;

namespace WingInterfaceLibrary.Request.Report
{
    /// <summary>
    /// 分享报告-短信请求实体
    /// </summary>
    public class ShareReportBySmsRequest : TokenRequest
    {        
        /// <summary>
        /// 报告编码
        /// </summary>
        /// <value>ReportCode_20220107104236xiP0nz</value>
        public string ReportCode { get; set; } = string.Empty;

        /// <summary>
        /// 手机号码集合
        /// </summary>
        /// <value>"15506156666","15861681111"</value>
        public List<string> MobileList { get; set; } = new List<string>();
        
        /// <summary>
        /// 所属语言（代表是什么语言类型）
        /// </summary>
        /// <value>zh-CN</value>
        public string LanguageCode { get; set; }
    }
}