using System.Collections.Generic;
using WingInterfaceLibrary.DTO.Rank;

namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 新增职位信息请求实体
    /// </summary>
    public class AddRanksRequest : TokenRequest
    {
        /// <summary>
        /// 职位信息
        /// </summary>
        public List<RankItemDTO> RankInfos { get; set; } = new List<RankItemDTO>();
    }
}