using WingInterfaceLibrary.DTO.User;

namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 修改个人头像昵称信息请求实体
    /// </summary>
    public class AlterPersonInfoRequest
    {
        /// <summary>
        /// 用户token
        /// </summary>
        /// <value>f9dce84ec87e46c9a1b2ea1cc94b4779</value>
        public string Token { get; set; }

        /// <summary>
        /// 用户昵称
        /// </summary>
        /// <value>打到伏地魔</value>
        /// <code>0</code>
        public string NickName { get; set; } = string.Empty;

        /// <summary>
        /// 头像
        /// </summary>
        /// <value>f5ca4b07ffd312gd2f042d88fb6bbda13c61fa6_7_0</value>
        /// <code>0</code>
        public string HeadImageUrl { get; set; } = string.Empty;
    }
}