using WingInterfaceLibrary.Enum;
namespace WingInterfaceLibrary.Request.User
{
    /// <summary>
    /// 角色编码请求实体
    /// </summary>
    public class GetRoleByCodeRequest : TokenRequest
    {
        /// <summary>
        /// 角色编码
        /// </summary>
        /// <value>RoleDefault0001</value>
        public string RoleCode { get; set; }

        /// <summary>
        /// 语言地区码
        /// </summary>
        /// <value>zh-CN;en-US</value>
        public string Language { get; set; }
    }
}