namespace WingInterfaceLibrary.Result
{
    /// <summary>
    /// Rpc基础类型返回体
    /// </summary>
    public class RpcBaseResult<T>
    {
        /// <summary>
        /// rpc 版本
        /// </summary>
        /// <value></value>
        public string jsonrpc { get; set; }

        /// <summary>
        /// 请求id
        /// </summary>
        /// <value></value>
        public string id { get; set; }

        /// <summary>
        /// 返回结果
        /// </summary>
        /// <value></value>
        public T result { get; set; }
    }
}