using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Result.Upgrade
{
    /// <summary>
    /// 更新配置查询返回实体
    /// </summary>
    public class GetUpgradeInfoResult
    {
        /// <summary>
        /// Check the version to check whether it needs to be updated
        /// </summary>
        public UpgradeTypeEnum UpgradeType { get; set; }

        /// <summary>
        /// UpgradeUrl cdn
        /// </summary>
        public string UpgradeCDNUrl { get; set; }

        /// <summary>
        /// UpgradeUrl cfs
        /// </summary>
        public string UpgradeSourceUrl { get; set; }

        /// <summary>
        /// Total or part
        /// </summary>
        public UpgradeUpdateTypeEnum UpgradeUpdateType { get; set; }

        /// <summary>
        /// client version
        /// </summary>
        public string NewVersion { get; set; }

        /// <summary>
        /// New version update description
        /// </summary>
        public string Description { get; set; }
    }
}